<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="utf-8" />
  <!-- [if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> -->
  <meta name="viewport" content="width=device-width, initial-scale=1,maximum-scale=1,user-scalable=no" />
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="format-detection" content="telephone=no">
  <link rel="icon" sizes="192x192" href="https://www.techwyse.com/tw-icon-192.png">
  <link rel="icon" sizes="128x128" href="https://www.techwyse.com/tw-icon-128.png">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <link rel="apple-touch-icon" sizes="128x128" href="https://www.techwyse.com/tw-icon-128.png">
  <link rel="apple-touch-icon-precomposed" sizes="128x128" href="https://www.techwyse.com/tw-icon-128.png">
  <link rel="prerender" href="https://www.techwyse.com/the-smart-plan/" />
  <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
  <meta name="verify-v1" content="HxkdYfkV2+6Z51aR/UYZFXbslfld2rROTKQlBswADJg=" />

  

  <meta property="og:url" content="https://www.techwyse.com/" />
  <meta property="fb:admins" content="1354053568" />
  <meta property="og:title" content="TechWyse Internet Marketing" />
  <meta property="og:site_name" content="https://www.techwyse.com/" />
  <meta property="og:image"  content="https://www.techwyse.com/wp-content/themes/techwyse/images/techwyse-services-share-image-updated.png?imgUpdateDate=1494923919" />
  <meta property="og:description"  content="TechWyse Internet Marketing helps businesses like yours get found online through SEO, paid search and social media! Contact us for a free site review!" />
  <meta property="og:type" content="company" />
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@techwyse">
  <meta name="twitter:title" content="TechWyse Internet Marketing">
  <meta name="twitter:description" content="TechWyse Internet Marketing helps businesses like yours get found online through SEO, paid search and social media! Contact us for a free site review!">
  <meta name="twitter:image:src" content="https://www.techwyse.com/wp-content/themes/techwyse/images/techwyse-services-share-image-updated.png?imgUpdateDate=1494923919">


   <link rel="stylesheet" href="css/bootstrap-theme.min.css">
<link rel="stylesheet" href="css/style.css" type="text/css">
<link rel="stylesheet" href="css/jquery.bxslider.css" type="text/css" />
<link type="text/css" rel="stylesheet" href="css/demo.css" />
<link type="text/css" rel="stylesheet" href="css/jquery.mmenu.all.css" />
<link rel="stylesheet" type="text/css" href="css/speechbubbles.css" />


  
  <link rel="shortcut icon" href="https://www.techwyse.com/wp-content/themes/techwyse/favicon.ico" />
  <link href="https://www.techwyse.com/wp-content/themes/techwyse/style.min.css?updated=1532325320" rel="stylesheet" />
  <link rel="stylesheet" href="https://www.techwyse.com/wp-content/themes/techwyse/css/social-fonts.css?updated=1486722169">
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
  <!-- <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script> -->
  <!-- Latest compiled and minified JavaScript -->

<script src="https://www.techwyse.com/wp-content/themes/techwyse/js/jquery-1.11.0.min.js"></script>
<script src="https://www.techwyse.com/wp-content/themes/techwyse/js/bootstrap.min.js"></script>
<script async type="text/javascript" src="https://www.techwyse.com/wp-content/themes/techwyse/js/jquery.mmenu.min.all.js"></script>

<style type="text/css">
  
  #___plus_0 { width:83px!important; overflow:hidden; }
</style>

<!-- portfolio script -->
<!-- //////////////////////// -->
  <script type="text/javascript">
    $(function() {
      $('nav#menu-res').mmenu ({
        "offCanvas": {
          "position": "right"
        }
      }
      );
    });
  </script>  

  <noscript>
    <img src="http://www.central-core-7.com/54636.png"; style="display:none;" />
  </noscript>
  <link href="https://plus.google.com/103561727123374836724" rel="publisher" />
      <!-- window scroll  -->
<script>
   $(window).scroll(function() {    
    var scroll = $(window).scrollTop();
    if (scroll >= 115) {
      $(".header").addClass("slim-header");
    } else {
      $(".header").removeClass("slim-header");
    }
   });
</script>


<script async type="text/javascript" src="https://www.techwyse.com/wp-content/themes/techwyse/js/jquery.mmenu.min.all.js"></script>
<script type="text/javascript">
      $(function() {
        $('nav#menu-res').mmenu(
        {
               "offCanvas": {
                  "position": "right"
               }
            }
        );
      });
    </script>

    <script type="text/javascript" src="https://www.central-core-7.com/js/54636.js" ></script>
  <noscript><img src="https://www.central-core-7.com/54636.png"; style="display:none;" /></noscript>
  
</style>

    
<!-- This site is optimized with the Yoast SEO plugin v7.5.1 - https://yoast.com/wordpress/plugins/seo/ -->
<title>Top Internet Marketing Tools | TechWyse Internet Marketing</title>
<meta name="description" content="Enjoy reading our informative infographics that cover all aspects of internet marketing tools. You'll probably want to bookmark a few of them!"/>
<link rel="canonical" href="https://www.techwyse.com/" />
<script type='application/ld+json'>{"@context":"https:\/\/schema.org","@type":"WebSite","@id":"#website","url":"https:\/\/www.techwyse.com\/","name":"TechWyse","potentialAction":{"@type":"SearchAction","target":"https:\/\/www.techwyse.com\/?s={search_term_string}","query-input":"required name=search_term_string"}}</script>
<script type='application/ld+json'>{"@context":"https:\/\/schema.org","@type":"Organization","url":"https:\/\/www.techwyse.com\/","sameAs":[],"@id":"https:\/\/www.techwyse.com\/#organization","name":"TechWyse Internet Marketing","logo":"https:\/\/www.techwyse.com\/wp-content\/uploads\/2018\/07\/TechWyse-logo.jpg"}</script>
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//s.w.org' />
    <script type="text/javascript">
      window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.techwyse.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.8"}};
      !function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55358,56760,9792,65039],[55358,56760,8203,9792,65039]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
    </script>
    <style type="text/css">
img.wp-smiley,
img.emoji {
  display: inline !important;
  border: none !important;
  box-shadow: none !important;
  height: 1em !important;
  width: 1em !important;
  margin: 0 .07em !important;
  vertical-align: -0.1em !important;
  background: none !important;
  padding: 0 !important;
}
</style>
<script type='text/javascript' src='https://www.techwyse.com/wp-content/plugins/widget-google-reviews/static/js/wpac-time.js?ver=4.9.8'></script>
<link rel='https://api.w.org/' href='https://www.techwyse.com/wp-json/' />
<link rel='shortlink' href='https://www.techwyse.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.techwyse.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.techwyse.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.techwyse.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.techwyse.com%2F&#038;format=xml" />
    <style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
    
  
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PR2NRHK');</script>
<!-- End Google Tag Manager -->

<script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
    <script type="text/javascript" src="js/jquery.mmenu.min.all.js"></script>
    <script type="text/javascript">
      $(function() {
        $('nav#menu').mmenu();
      });
    </script>


    <script src="js/jquery-scrolltofixed.js" type="text/javascript"></script>
<script>
    $(document).ready(function() {
       $('.active-page').scrollToFixed();
    });
  $(function() { $.scrollIt(); });
  function testScroll(ev){
    
    if(window.pageYOffset>790) $('.active-page').show();
  else $('.active-page').hide();
}
window.onscroll=testScroll
</script>
<script src="js/animate.js"></script>

    <script src="js/jquery.bxslider.js" type="text/javascript"></script>
<script type="text/javascript">
$(document).ready(function(){
  $('.slider4').bxSlider({
    slideWidth: 800,
    maxSlides: 1,
    moveSlides: 1,
    slideMargin: 10,
    startSlide: 0, 
    infiniteLoop: false,
  pager:true,
  auto:false, 
  });
});
</script>
    
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>
<script type="text/javascript">
var jQuery = $.noConflict(true);
</script>

<script type="text/javascript" src="js/speechbubbles.js">

</script>


<script type="text/javascript">
jQuery(function($){ 
  jQuery('a.addspeech').speechbubble({url:'speechdata.txt'})
})
</script>

      <script type="text/javascript">

        var _gaq = _gaq || [];
        _gaq.push(['_setAccount', 'UA-911471-1']);
        _gaq.push(['_trackPageview']);
      
        (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
        })();
      
      </script>
    </head>

<body>
  <div style="visibility:hidden; position:absolute; top:-9999px; left:-9999px;"><img src="https://www.techwyse.com/wp-content/themes/techwyse/images/banner-loader.gif" width="1" height="1" alt="" /></div>
  <!-- header starts here -->
  <div class="header affix">
  <!-- jPanel menu starts -->
    <div class="header-res-menu" style="display:none;">
      <div class="header-menu">
        <a href="#menu-res"><img src="https://www.techwyse.com/wp-content/themes/techwyse/images/apple-touch-icon.png" alt="" title="" width="" height="" /></a>
      </div>
      <nav id="menu-res">
        <div class="menu-menu-container"><ul id="menu-menu" class="menu"><li id="menu-item-220" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-31 current_page_item menu-item-220 www.techwyse.com-menuitem"><a title="Internet Marketing Toronto" href="https://www.techwyse.com/">Home <span>techwyse</span></a></li>
<li id="menu-item-221" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-221 services-menuitem"><a title="Internet Marketing Services" href="https://www.techwyse.com/services/">Services <span>what we offer</span></a>
<ul class="sub-menu">
  <li id="menu-item-33809" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-33809 strategy-consulting-menuitem"><a href="https://www.techwyse.com/services/strategy-consulting/">Strategy &#038; Consulting</a>
  <ul class="sub-menu">
    <li id="menu-item-33810" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-33810 user-experience-menuitem"><a href="https://www.techwyse.com/services/strategy-consulting/user-experience/">User Experience</a></li>
  </ul>
</li>
  <li id="menu-item-203" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-203 creative-design-and-development-menuitem"><a title="Creative Design" href="https://www.techwyse.com/services/creative-design-and-development/">Creative Design</a>
  <ul class="sub-menu">
    <li id="menu-item-208" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-208 responsive-website-design-menuitem"><a title="Responsive Website Design" href="https://www.techwyse.com/services/creative-design-and-development/responsive-website-design/">Responsive Website Design</a></li>
    <li id="menu-item-207" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-207 landing-page-design-menuitem"><a title="Landing Page Design" href="https://www.techwyse.com/services/creative-design-and-development/landing-page-design/">Landing Page Design</a></li>
    <li id="menu-item-206" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-206 conversion-optimization-menuitem"><a title="Conversion Optimization" href="https://www.techwyse.com/services/creative-design-and-development/conversion-optimization/">Conversion Optimization</a></li>
    <li id="menu-item-205" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-205 video-development-menuitem"><a title="Video Development" href="https://www.techwyse.com/services/creative-design-and-development/video-development/">Video Development</a></li>
    <li id="menu-item-204" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-204 infographics-menuitem"><a title="Infographics" href="https://www.techwyse.com/services/creative-design-and-development/infographics/">Infographics</a></li>
  </ul>
</li>
  <li id="menu-item-202" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-202 traffic-building-menuitem"><a title="Traffic Building" href="https://www.techwyse.com/services/traffic-building/">Traffic Building</a>
  <ul class="sub-menu">
    <li id="menu-item-209" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-209 search-engine-optimization-menuitem"><a title="Search Engine Optimizaion" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/">Search Engine Optimization</a>
    <ul class="sub-menu">
      <li id="menu-item-212" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-212 on-page-menuitem"><a title="On-Page" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/on-page/">On Page Optimization</a></li>
      <li id="menu-item-211" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-211 off-page-menuitem"><a title="Off-Page" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/off-page/">Off Page Optimization</a></li>
      <li id="menu-item-210" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-210 local-business-menuitem"><a title="Local Business" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/local-business/">Local Business</a></li>
      <li id="menu-item-213" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-213 reputation-management-menuitem"><a title="Reputation Management" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/reputation-management/">Reputation Management</a></li>
      <li id="menu-item-29451" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29451 penalty-removal-menuitem"><a title="Penalty Removal" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/penalty-removal/">Penalty Removal</a></li>
    </ul>
</li>
    <li id="menu-item-214" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-214 online-advertising-menuitem"><a title="Online Advertising" href="https://www.techwyse.com/services/traffic-building/online-advertising/">Online Advertising</a>
    <ul class="sub-menu">
      <li id="menu-item-217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-217 search-engine-marketing-ppc-menuitem"><a title="Search Engine Marketing (PPC)" href="https://www.techwyse.com/services/traffic-building/online-advertising/search-engine-marketing-ppc/">Search Engine Marketing (PPC)</a></li>
      <li id="menu-item-215" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-215 display-advertising-menuitem"><a title="Display Advertising" href="https://www.techwyse.com/services/traffic-building/online-advertising/display-advertising/">Display Advertising</a></li>
      <li id="menu-item-216" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-216 retargeting-menuitem"><a title="Retargeting" href="https://www.techwyse.com/services/traffic-building/online-advertising/retargeting/">Retargeting</a></li>
      <li id="menu-item-218" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-218 social-media-advertising-menuitem"><a title="Social Media Advertising" href="https://www.techwyse.com/services/traffic-building/online-advertising/social-media-advertising/">Social Media Advertising</a></li>
    </ul>
</li>
    <li id="menu-item-219" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-219 content-marketing-menuitem"><a title="Content Marketing" href="https://www.techwyse.com/services/traffic-building/content-marketing/">Content Marketing</a></li>
    <li id="menu-item-226" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-226 social-media-management-menuitem"><a title="Social Media Management" href="https://www.techwyse.com/services/traffic-building/social-media-management/">Social Media Management</a></li>
  </ul>
</li>
  <li id="menu-item-201" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-201 measurement-menuitem"><a title="Measurement" href="https://www.techwyse.com/services/measurement/">Measurement</a>
  <ul class="sub-menu">
    <li id="menu-item-227" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-227 adluge-menuitem"><a title="AdLuge" href="https://www.techwyse.com/services/measurement/adluge/">AdLuge</a></li>
  </ul>
</li>
</ul>
</li>
<li id="menu-item-29447" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29447 about-menuitem"><a title="About TechWyse Internet Marketing" href="https://www.techwyse.com/about/">About <span>who we are</span></a>
<ul class="sub-menu">
  <li id="menu-item-29523" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29523 service-areas-menuitem"><a title="Service Areas" href="https://www.techwyse.com/about/service-areas/">Service Areas</a>
  <ul class="sub-menu">
    <li id="menu-item-29527" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29527 internet-marketing-toronto-menuitem"><a title="Internet Marketing Toronto" href="https://www.techwyse.com/about/service-areas/internet-marketing-toronto/">Internet Marketing Toronto</a></li>
    <li id="menu-item-29528" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29528 internet-marketing-vancouver-menuitem"><a title="Internet Marketing Vancouver" href="https://www.techwyse.com/about/service-areas/internet-marketing-vancouver/">Internet Marketing Vancouver</a></li>
    <li id="menu-item-29526" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29526 internet-marketing-montreal-menuitem"><a title="Internet Marketing Montreal" href="https://www.techwyse.com/about/service-areas/internet-marketing-montreal/">Internet Marketing Montreal</a></li>
    <li id="menu-item-29524" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29524 internet-marketing-calgary-menuitem"><a title="Internet Marketing Calgary" href="https://www.techwyse.com/about/service-areas/internet-marketing-calgary/">Internet Marketing Calgary</a></li>
    <li id="menu-item-29525" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29525 internet-marketing-edmonton-menuitem"><a title="Internet Marketing Edmonton" href="https://www.techwyse.com/about/service-areas/internet-marketing-edmonton/">Internet Marketing Edmonton</a></li>
  </ul>
</li>
  <li id="menu-item-30545" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30545 careers-menuitem"><a title="Careers" href="https://www.techwyse.com/about/careers/">Careers</a></li>
</ul>
</li>
<li id="menu-item-223" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-223 clients-menuitem"><a title="Website Design Portfolio" href="https://www.techwyse.com/clients/">Clients <span>our work</span></a>
<ul class="sub-menu">
  <li id="menu-item-31584" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-31584 clients-menuitem"><a href="https://www.techwyse.com/clients/">Case Studies</a></li>
  <li id="menu-item-31585" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-31585 portfolio-menuitem"><a href="https://www.techwyse.com/portfolio/">Portfolio</a></li>
</ul>
</li>
<li id="menu-item-296" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-296 resources-menuitem"><a title="Internet Marketing Resources" href="https://www.techwyse.com/resources/">Cool Stuff! <span>amazing ideas</span></a>
<ul class="sub-menu">
  <li id="menu-item-312" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-312 tools-menuitem"><a title="Tools" href="https://www.techwyse.com/tools/">Tools</a></li>
  <li id="menu-item-311" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-311 video-menuitem"><a title="Videos" href="https://www.techwyse.com/resources/video/">Videos</a></li>
  <li id="menu-item-302" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-302 infographics-menuitem"><a title="Infographics" href="https://www.techwyse.com/resources/infographics/">Infographics</a></li>
  <li id="menu-item-29134" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29134 interviews-menuitem"><a title="Interviews" href="https://www.techwyse.com/resources/interviews/">Interviews</a></li>
  <li id="menu-item-30708" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30708 ebook-menuitem"><a title="Ebooks" href="https://www.techwyse.com/resources/ebook/">Ebooks</a></li>
</ul>
</li>
<li id="menu-item-29452" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-29452 blog-menuitem"><a title="Internet Marketing Blog" href="//www.techwyse.com/blog/">Blog <span>our thoughts</span></a></li>
<li id="menu-item-32639" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-32639 careers-menuitem"><a title="Careers at TechWyse Internet Marketing " href="https://www.techwyse.com/about/careers/">Careers <span>We&#8217;re hiring</span></a></li>
<li id="menu-item-30548" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30548 write-for-us-menuitem"><a title="Write For Us" href="https://www.techwyse.com/write-for-us/">Write For Us</a></li>
<li id="menu-item-200" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-200 contact-menuitem"><a title="Contact TechWyse Internet Marketing" href="https://www.techwyse.com/contact/">Contact <span>get in touch</span></a></li>
<li id="menu-item-30549" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30549 privacy-policy-menuitem"><a title="Privacy Policy" href="https://www.techwyse.com/privacy-policy/">Privacy Policy</a></li>
<li id="menu-item-30957" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30957 brand-guideline-menuitem"><a title="Brand Guideline" href="https://www.techwyse.com/brand-guideline/">Brand Guideline</a></li>
</ul></div>      </nav>
    </div>
    <!-- jPanel menu ends -->
    <div class="container">
      <div class="row">
        <div class="col-md-2 col-xs-6" itemscope itemtype="https://schema.org/LocalBusiness">
                    <a href="https://www.techwyse.com" itemprop="url">
                                                                                                                                                                                                                                                                                                  <img src="https://www.techwyse.com/wp-content/themes/techwyse/images/logo.png" alt="Techwyse Internet Marketing Toronto" title="Techwyse Internet Marketing Toronto" class="logo" width="" height="" itemprop="logo" />
          </a>
                                    
        </div>
        <div class="mob-callus col-xs-6" itemprop="telephone"><a href="tel:416.410.7090">416.410.7090</a></div>
        <div class="col-md-10 res-header-none">
          <div class="header-right-top-wrap">
            <div class="element-wrapper">
                            <div class="call-us pull-right" itemprop="telephone"><a href="tel:416.410.7090">416.410.7090</a></div>
                          </div><!-- End of .element-wrapper -->
          </div>
          <div class="clearfix"></div>
          <div class="row">
            <div class="col-lg-10">
                <div class="header-dd-wrap">
        <div id="twmenu" class="twmenu"><ul id="menu-home-menu" class="menu"><li id="menu-item-29344" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-31 current_page_item menu-item-29344 www.techwyse.com-menuitem"><a title="Internet Marketing Toronto" href="https://www.techwyse.com/">Home <span>TechWyse</span></a></li>
<li id="menu-item-29350" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29350 services-menuitem"><a title="Internet Marketing Services" href="https://www.techwyse.com/services/">Services <span>what we offer</span></a>
<ul class="sub-menu">
  <li id="menu-item-33813" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-33813 strategy-consulting-menuitem"><a href="https://www.techwyse.com/services/strategy-consulting/">Strategy &#038; Consulting</a></li>
  <li id="menu-item-29351" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29351 creative-design-and-development-menuitem"><a title="Creative Design" href="https://www.techwyse.com/services/creative-design-and-development/">Creative Design</a></li>
  <li id="menu-item-29353" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29353 traffic-building-menuitem"><a title="Traffic Building" href="https://www.techwyse.com/services/traffic-building/">Traffic Building</a></li>
  <li id="menu-item-29352" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29352 measurement-menuitem"><a title="Measurement" href="https://www.techwyse.com/services/measurement/">Measurement</a></li>
</ul>
</li>
<li id="menu-item-29446" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29446 about-menuitem"><a title="About TechWyse Internet Marketing" href="https://www.techwyse.com/about/">About <span>who we are</span></a>
<ul class="sub-menu">
  <li id="menu-item-32646" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-32646 about-menuitem"><a href="https://www.techwyse.com/about/">About</a></li>
</ul>
</li>
<li id="menu-item-29347" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29347 clients-menuitem"><a title="Website Design Portfolio" href="https://www.techwyse.com/clients/">Clients <span>our work</span></a>
<ul class="sub-menu">
  <li id="menu-item-32595" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-32595 clients-menuitem"><a title="Clients" href="https://www.techwyse.com/clients/">Clients</a></li>
</ul>
</li>
<li id="menu-item-29349" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29349 resources-menuitem"><a title="Internet Marketing Resources" href="https://www.techwyse.com/resources/">Cool Stuff! <span>amazing ideas</span></a>
<ul class="sub-menu">
  <li id="menu-item-29384" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29384 resources-menuitem"><a title="Internet Marketing Resources" href="https://www.techwyse.com/resources/">Cool Stuff!</a></li>
</ul>
</li>
<li id="menu-item-29450" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-29450 blog-menuitem"><a title="Internet Marketing Blog" href="//www.techwyse.com/blog/">Blog <span>our thoughts</span></a></li>
<li id="menu-item-32638" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-32638 careers-menuitem"><a title="Careers at TechWyse Internet Marketing " href="https://www.techwyse.com/about/careers/">Careers <span>We&#8217;re hiring</span></a></li>
<li id="menu-item-29348" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29348 contact-menuitem"><a title="Contact TechWyse Internet Marketing" href="https://www.techwyse.com/contact/">Contact <span>get in touch</span></a></li>
</ul></div>    </div>
    <div id="menu-dummy" style="display:none">
        <div class="menu-about-menu-container"><ul id="about-submenu" class="menu"><li id="menu-item-32645" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-32645 service-areas-menuitem"><a href="https://www.techwyse.com/about/service-areas/">Service Areas</a></li>
<li id="menu-item-32644" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-32644 careers-menuitem"><a href="https://www.techwyse.com/about/careers/">Careers</a></li>
</ul></div>        <div class="menu-strategy-and-consulting-container"><ul id="strategy-consulting-submenu" class="menu"><li id="menu-item-33805" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-33805 user-experience-menuitem"><a href="https://www.techwyse.com/services/strategy-consulting/user-experience/">User Experience</a></li>
</ul></div>        <div class="menu-creative-design-and-development-services-container"><ul id="creative-design-and-development-submenu" class="menu"><li id="menu-item-29361" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29361 responsive-website-design-menuitem"><a title="Responsive Website Design" href="https://www.techwyse.com/services/creative-design-and-development/responsive-website-design/">Responsive Website Design</a></li>
<li id="menu-item-29360" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29360 landing-page-design-menuitem"><a title="Landing Page Design" href="https://www.techwyse.com/services/creative-design-and-development/landing-page-design/">Landing Page Design</a></li>
<li id="menu-item-29358" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29358 conversion-optimization-menuitem"><a title="Conversion Optimization" href="https://www.techwyse.com/services/creative-design-and-development/conversion-optimization/">Conversion Optimization</a></li>
<li id="menu-item-29362" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29362 video-development-menuitem"><a title="Video Development" href="https://www.techwyse.com/services/creative-design-and-development/video-development/">Video Development</a></li>
<li id="menu-item-29359" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29359 infographics-menuitem"><a title="Infographics" href="https://www.techwyse.com/services/creative-design-and-development/infographics/">Infographics</a></li>
</ul></div>        <div class="menu-traffic-building-services-container"><ul id="traffic-building-submenu" class="menu"><li id="menu-item-29364" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29364 search-engine-optimization-menuitem"><a title="Search Engine Optimizaion" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/">Search Engine Optimization</a>
<ul class="sub-menu">
  <li id="menu-item-29367" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29367 on-page-menuitem"><a title="On Page SEO" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/on-page/">On Page SEO</a></li>
  <li id="menu-item-29366" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29366 off-page-menuitem"><a title="Off Page SEO" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/off-page/">Off Page SEO</a></li>
  <li id="menu-item-29365" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29365 local-business-menuitem"><a title="Local Business" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/local-business/">Local Business</a></li>
  <li id="menu-item-29368" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29368 reputation-management-menuitem"><a title="Reputation Management" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/reputation-management/">Reputation Management</a></li>
</ul>
</li>
<li id="menu-item-30530" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30530 search-engine-marketing-ppc-menuitem"><a title="Paid Media" href="https://www.techwyse.com/services/traffic-building/online-advertising/search-engine-marketing-ppc/">Paid Media</a></li>
<li id="menu-item-29369" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29369 online-advertising-menuitem"><a title="Online Advertising" href="https://www.techwyse.com/services/traffic-building/online-advertising/">Online Advertising</a>
<ul class="sub-menu">
  <li id="menu-item-29372" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29372 search-engine-marketing-ppc-menuitem"><a title="Search Engine Marketing (PPC)" href="https://www.techwyse.com/services/traffic-building/online-advertising/search-engine-marketing-ppc/">Search Engine Marketing (PPC)</a></li>
  <li id="menu-item-29370" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29370 display-advertising-menuitem"><a title="Display Advertising" href="https://www.techwyse.com/services/traffic-building/online-advertising/display-advertising/">Display Advertising</a></li>
  <li id="menu-item-29371" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29371 retargeting-menuitem"><a title="Retargeting" href="https://www.techwyse.com/services/traffic-building/online-advertising/retargeting/">Retargeting</a></li>
  <li id="menu-item-29373" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29373 social-media-advertising-menuitem"><a title="Social Media Advertising" href="https://www.techwyse.com/services/traffic-building/online-advertising/social-media-advertising/">Social Media Advertising</a></li>
</ul>
</li>
<li id="menu-item-30531" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30531 local-business-menuitem"><a title="Local Business" href="https://www.techwyse.com/services/traffic-building/search-engine-optimization/local-business/">Local Business</a></li>
<li id="menu-item-29374" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29374 content-marketing-menuitem"><a title="Content Marketing" href="https://www.techwyse.com/services/traffic-building/content-marketing/">Content Marketing</a></li>
<li id="menu-item-29375" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29375 social-media-management-menuitem"><a title="Social Media Management" href="https://www.techwyse.com/services/traffic-building/social-media-management/">Social Media Management</a></li>
</ul></div>        <div class="menu-measurement-services-container"><ul id="measurement-submenu" class="menu"><li id="menu-item-33814" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-33814 measurement-menuitem"><a title="Consult with one of our experts (monthly)" href="https://www.techwyse.com/services/measurement/">Consult with one of our experts (monthly)</a></li>
<li id="menu-item-29363" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29363 adluge-menuitem"><a title="Track &#038; manage leads in AdLuge" href="https://www.techwyse.com/services/measurement/adluge/">Track &#038; manage leads in AdLuge</a></li>
<li id="menu-item-33815" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-33815 adluge-menuitem"><a title="View reports in AdLuge" href="https://www.techwyse.com/services/measurement/adluge/">View reports in AdLuge</a></li>
</ul></div>        <div class="menu-resources-menu-container"><ul id="resources-submenu" class="menu"><li id="menu-item-29387" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29387 tools-menuitem"><a title="Tools" href="https://www.techwyse.com/tools/">Tools</a></li>
<li id="menu-item-29386" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29386 video-menuitem"><a title="Videos" href="https://www.techwyse.com/resources/video/">Videos</a></li>
<li id="menu-item-29388" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29388 infographics-menuitem"><a title="Infographics" href="https://www.techwyse.com/resources/infographics/">Infographics</a></li>
<li id="menu-item-29385" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29385 interviews-menuitem"><a title="Interviews" href="https://www.techwyse.com/resources/interviews/">Interviews</a></li>
<li id="menu-item-30706" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30706 ebook-menuitem"><a title="Ebooks" href="https://www.techwyse.com/resources/ebook/">Ebooks</a></li>
</ul></div>        <div class="menu-clients-menu-container"><ul id="clinents-submenu" class="menu"><li id="menu-item-31581" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-31581 clients-menuitem"><a href="https://www.techwyse.com/clients/">Case Studies</a></li>
<li id="menu-item-31582" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-31582 portfolio-menuitem"><a href="https://www.techwyse.com/portfolio/">Portfolio</a></li>
</ul></div>    </div>            </div>
            <div class="col-lg-2">
              <button type="button" class="button-rqst" data-toggle="modal" data-target="#req-quote">Request A Quote</button>
            </div>
          </div><!-- End of .row -->
        </div>
      </div>
    </div><!-- End of .container -->
    <!-- menu wrap starts here -->
        <!-- menu wrap ends here -->
    <!-- Search Engine Optimization sub menu starts -->
        <!-- Search Engine Optimization sub menu ends -->
    <!-- Strategy & Consulting sub menu starts -->
        <!-- Strategy & Consulting sub menu ends -->
  <!-- online advertising sub menu starts -->
    <!-- online advertising sub menu Ends -->
  <!-- Creative Design Sub Menu Starts -->
    <!-- Creative Design Sub Menu Ends -->
  <!-- Traffic Building Sub Menu Starts -->
    <!-- Traffic Building Sub Menu Ends -->
  <!-- Measurement Sub Menu Starts -->
    <!-- Measurement Sub Menu Ends -->
  <!-- About Sub Menu Starts -->
          <!-- About Sub Menu Ends -->
  </div><!-- End of .header.affix -->
  <!-- header ends here -->
  <div class="clearfix"></div>
    
  
  
  <div class="container have-us-call-you-wrap">
  <div class="row">
    <div class="col-md-12">
      <div class="content-head-wrap">
        <div class="have-us-call-head">
          <h4>Get In Touch</h4>
        </div>
        <form name="getintouch" id="getintouch" action="https://www.techwyse.com/wp-content/themes/techwyse/mails/getintouch-mail.php" method="post" rel="nofollow">
          <div class="have-us-call-content-wrap">
              <input name="fname" id="fname" tabindex="1" type="text"  class="have-us-call-input-wrap" onfocus="if(this.value==this.defaultValue||this.value=='Name*')this.value='';" onblur="if(this.value=='')this.value=this.defaultValue;" value="Name*" placeholder="Name*" onKeyPress="if(event.keyCode=='13') return getintouchvalidation();" onchange="refresh_captcha();"><div id="NaMe"></div>
              <input name="website" id="website" tabindex="2" type="text" class="have-us-call-input-wrap" onfocus="if(this.value==this.defaultValue||this.value=='Website*')this.value='';" onblur="if(this.value=='')this.value=this.defaultValue;" value="Website*" placeholder="Website*" onKeyPress="if(event.keyCode=='13') return getintouchvalidation();"><div id="WebsitE"></div>
              <input name="email" id="email" tabindex="3" type="text" class="have-us-call-input-wrap" value="Email*" placeholder="Email*" onfocus="if(this.value==this.defaultValue||this.value=='Email*')this.value='';" onblur="if(this.value=='')this.value=this.defaultValue;" onKeyPress="if(event.keyCode=='13') return getintouchvalidation();"><div id="EmaIl"></div>
              <input name="phone" id="phone" tabindex="4" type="tel" class="have-us-call-input-wrap" value="Phone*" placeholder="Phone*" onfocus="if(this.value==this.defaultValue||this.value=='Phone*')this.value='';" onblur="if(this.value=='')this.value=this.defaultValue;" onKeyPress="if(event.keyCode=='13') return getintouchvalidation();"><div id="PhoNe"></div>
              <textarea name="comments" id ="comments" tabindex="5" cols="40" rows="3" class="have-us-call-text-area-wrap" onfocus="if(this.value==this.defaultValue||this.value=='Questions/Comments*')this.value='';" onblur="if(this.value=='')this.value=this.defaultValue;" placeholder="Questions/Comments*" >Questions/Comments*</textarea><div id="CommenTs"></div>
            <p>
                <input name="someonecall" type="checkbox" checked="checked" id="someonecall" value="1" tabindex="6" >
              Subscribe to ‘Rise To The Top’ eNews </p>
           <div id="captcha_div_ebook"> <!--<div id="recaptcha1"></div>
                <div class="g-recaptcha" data-sitekey=""></div>-->
              <p>Please select the <strong >Square</strong> and click the submit button</p>
<table width="180" border="0"><tr  style="margin:0px; padding:0px;">
  <td><a href="#" title="Refresh" onclick="refresh_captcha(); return false;" tabindex="7"><img src="https://www.techwyse.com/wp-content/themes/techwyse/images/refresh.jpg" alt="Refresh" border="0" style="padding:0px 5px 0px 0px; border:none; height:21px;" /></a></td>
  <td  style="padding:3px 0px 0px 0px;" align="right"><a href="#" class="captcha-image" onclick="save_captcha5(this,1492525902);return false;" tabindex="7"><img   src="https://www.techwyse.com/wp-content/themes/techwyse/shapes/Triangle.jpg"  height="24" width="24" style="margin:0px; padding:0px; border:2px solid #808080" /></a></td><td  style="padding:3px 0px 0px 0px;" align="right"><a href="#" class="captcha-image" onclick="save_captcha5(this,795339781);return false;" tabindex="7"><img   src="https://www.techwyse.com/wp-content/themes/techwyse/shapes/Diamond.jpg"  height="24" width="24" style="margin:0px; padding:0px; border:2px solid #808080" /></a></td><td  style="padding:3px 0px 0px 0px;" align="right"><a href="#" class="captcha-image" onclick="save_captcha5(this,165978217);return false;" tabindex="7"><img   src="https://www.techwyse.com/wp-content/themes/techwyse/shapes/Circle.jpg"  height="24" width="24" style="margin:0px; padding:0px; border:2px solid #808080" /></a></td><td  style="padding:3px 0px 0px 0px;" align="right"><a href="#" class="captcha-image" onclick="save_captcha5(this,788459402);return false;" tabindex="7"><img   src="https://www.techwyse.com/wp-content/themes/techwyse/shapes/Star.jpg"  height="24" width="24" style="margin:0px; padding:0px; border:2px solid #808080" /></a></td><td  style="padding:3px 0px 0px 0px;" align="right"><a href="#" class="captcha-image" onclick="save_captcha5(this,887389971);return false;" tabindex="7"><img   src="https://www.techwyse.com/wp-content/themes/techwyse/shapes/Square.jpg"  height="24" width="24" style="margin:0px; padding:0px; border:2px solid #808080" /></a></td></tr></table>              
            </div><div id="CaptCha1"></div>
            
            <div id="submit_btn">
                <input name="Get Started" type="button" class="have-us-call-button-wrap" tabindex="8" value="Get Started" onclick="return getintouchvalidation();" title="Get Started">
            </div>
            <div id="wait_btn" style="display:none;"><img src="https://www.techwyse.com/wp-content/themes/techwyse/images/wait.gif" alt="">&nbsp;Please wait...</div>
          </div>
          <input type="hidden" id="captcha_hid_getintouch" name="captcha_hid_getintouch" value=""  />
        </form>
        <div class="clearfix"></div>
      </div>
    </div>
  </div>
</div>
  
  <!-- free space selected page starts -->
<!-- free space ends here -->


<script>

if(document.URL=="https://www.techwyse.com/openmelater/")
{ $("#menu-item-29387").addClass("current-menu-item");
  
    }
else if(document.URL=="https://www.techwyse.com/wordpress-shortcuts/")
{ $("#menu-item-29387").addClass("current-menu-item");
  
    }

else if(document.URL=="https://www.techwyse.com/about/careers/" || document.URL=="https://www.techwyse.com/about/careers/seo-off-page-ninjas/")
{ $(".submenu-green-strep").css("visibility","hidden");
   $("a[href='https://www.techwyse.com/about/']").css("color","#141414");
$("a[href='https://www.techwyse.com/about/']").mouseover(function(){
        $("a[href='https://www.techwyse.com/about/']").css("color", "#83c02f");
    });
    $("a[href='https://www.techwyse.com/about/']").mouseout(function(){
        $("a[href='https://www.techwyse.com/about/']").css("color", "#141414");
    });
 



 }



</script>

  <!-- content page -->
  <!-- <div class="container">
  <div class="row">
      <div class="col-md-6 share-wrapper">
          <div style="width:250px; height:50px; margin:86px 0 0 30px;"> 
            <a href="https://www.facebook.com/sharer/sharer.php?u=https://www.techwyse.com/infographics/internet-marketing-tools/" title="Share On Facebook" class="facebk" target="_blank"></a>
             <a href="https://twitter.com/home?status=Top%20Internet%20Marketing%20Tools%20https://www.techwyse.com/infographics/internet-marketing-tools/%20via%20@TechWyse" title="Share On Twitter" class="twitr" target="_blank">
             </a> 
             <a href="https://www.linkedin.com/shareArticle?mini=true&url=https://www.techwyse.com/infographics/internet-marketing-tools/&title=TechWyse%20Internet%20Marketing&summary=&source=" title="Share On LinkedIn" class="linkd" target="_blank" ></a> 
             <a href="https://plus.google.com/share?url=https://www.techwyse.com/infographics/internet-marketing-tools/" title="Share On Google Plus" class="gpls" target="_blank" ></a> 
             <a href="https://pinterest.com/pin/create/button/?url=https://www.techwyse.com/infographics/internet-marketing-tools/images/promoted-image.png&media=https://www.techwyse.com/infographics/internet-marketing-tools/images/promoted-image.png&description=TechWyse%20Internet%20Marketing%20Tools" title="Share On Pinterest" class="pint" target="_blank" ></a> </div>
           
        </div>
    </div>
</div>
 -->
  
  <div id="page">
            <!-- <div class="header2 desk-hide">
                <a href="#menu2"></a>
            </div> --> 
            <nav id="menu">
                <ul>
                    <li data-scroll-nav='1' ><a href="#" >Home</a></li>
                    <li data-scroll-nav='2'><a href="#">Site Audit and Analysis</a></li>
                    <li data-scroll-nav='3'><a href="#">Keyword Analysis Tools</a></li>
                    <li data-scroll-nav='4'><a href="#">Keyword Rank Checker</a></li>
                    <li data-scroll-nav='5'><a href="#">Content Creation</a></li>
                    <li data-scroll-nav='6'><a href="#">Backlink Research Tools</a></li>
                    <li data-scroll-nav='7'><a href="#">Link Management Tools</a></li>
                    <li data-scroll-nav='8'><a href="#">Social Media Management and Analysis</a></li>
                    <li data-scroll-nav='9'><a href="#">Paid Advertising - Reporting and Analysis</a></li>
                    <li data-scroll-nav='10'><a href="#">Email Marketing</a></li>
                    <li data-scroll-nav='0'><a href="#"> Email Outreach Tools</a></li>
                    <li data-scroll-nav='11'><a href="#">Affiliate Tools</a></li>
                    <li data-scroll-nav='12'><a href="#">Web/Lead Analytics - Reporting and Marketing</a></li>
                    <li data-scroll-nav='13'><a href="#">Survey Tools</a></li>
                    <li data-scroll-nav='14'><a href="#">Miscellaneous Tools</a></li>

                    
                </ul>
            </nav>
        </div>

    <div class="section1-main" data-scroll-index="1">
        <div class="section1-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 ">
                        <h1 class="main-title">Internet Marketing Tools 2020</h1>
                        <!-- <span class="sub-line">To Help Your <a href="https://www.techwyse.com">Internet Marketing Agency</a> Grow.</span> -->
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3 col-sm-3">
                        <div class="section1-menus">
                            <ul>
                                <li class="menu1" data-scroll-nav='2'>Site Audit and Analysis</li>
                                <li class="menu2" data-scroll-nav='3'>Keyword Analysis Tools</li>
                                <li class="menu3" data-scroll-nav='4'>Keyword Rank Checker</li>
                                <li class="menu4" data-scroll-nav='5'>Content Creation</li>
                                <li class="menu5" data-scroll-nav='6'>Backlink Research Tools</li>
                                
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-3">
                        <div class="section2-menus">
                            <ul>
                                <li class="menu1" data-scroll-nav='7'>Link Management Tools</li>
                                <li class="menu2" data-scroll-nav='8'>Social Media Management and Analysis</li>
                                <li class="menu3" data-scroll-nav='9'>Paid Advertising - Reporting and Analysis</li>
                                
                               
                                
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-3">
                        <div class="section3-menus">
                            <ul>
                            <li class="menu1" data-scroll-nav='10'>Email Marketing</li>
                             <li class="menu2" data-scroll-nav='0'>Email Outreach Tools</li>
                                <li class="menu3" data-scroll-nav='11'>Affiliate Tools</li>
                            
                            </ul>
                        </div>
                    </div>

                    <div class="col-md-3 col-sm-3">
                        <div class="section4-menus">
                            <ul>
                                
                                <li class="menu1" data-scroll-nav='12'>Web/Lead Analytics - Reporting and Marketing </li>
                                <li class="menu2" data-scroll-nav='13'>Survey Tools</li>
                                <li class="menu3" data-scroll-nav='14'>Miscellaneous Tools</li>
                            </ul>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    
    <div class="section2-main" data-scroll-index="2">
        <div class="section2-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h2>Site Audit and Analysis<br>
<span>Conduct a site audit and <a href="https://www.techwyse.com/">SEO</a> analysis to evaluate the website performance and issues.</span></h2>

                            <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://tools.seobook.com/server-header-checker/" title="Redirection/Server Header Checker" target="_blank"><img src="images/server-checker.png" class="img-responsive" /></a>
                Shows server headers for a webpage.
                </p></div>
                <div class="slide"><p class="effects"><a href="http://www.screamingfrog.co.uk/seo-spider/" title="Raven Tools" target="_blank"><img src="images/raven.png" class="img-responsive" /></a>Raven Tools offers a bunch of tools for marketers and SEOs. Their Site Auditor tool is very useful for checking both desktop and mobile SEO issues.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://www.webceo.com/online-rank-checker.htm" title="Web CEO" target="_blank"><img src="images/web-ceo.png" class="img-responsive" /></a>
               Obtain the most advanced website ranking reports with the Web CEO Online Rank Checker.
                </p></div>
                 <div class="slide"><p class="effects"><a href="https://developers.google.com/speed/pagespeed/" target="_blank" title="Screaming Frog Spider"><img src="images/scream-frog.png"></a>The Screaming Frog SEO Spider is a small desktop program you can install locally on your PC, Mac or Linux machine which spiders websites' links, images, CSS, script and apps from an SEO perspective. It fetches key onsite elements for SEO, presents them in tabs by type and allows you to filter for common SEO issues, or slice and dice the data how you see fit by exporting into Excel.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://www.google.ca/webmasters/" title="Woorank" target="_blank"><img src="images/Woorank.png" /></a>WooRank's instant website review and SEO audit tool will help you to analyze and optimize your website.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://www.google.com/analytics/" title="Google PageSpeed Insights" target="_blank"><img src="images/google-page-speed.png" /></a>The Google PageSpeed family of tools is designed to help you optimize the performance of your website. PageSpeed Insights will help you identify performance best practices that can be applied to your site, and PageSpeed optimization tools can help you automate the process.</p>
                </div>
                <div class="slide"><p class="effects"><a href="https://www.techwyse.com/resources/tools/lorem-ipsum-site-scanner/" title="Google Search Console" target="_blank"><img src="images/gogl-serch-consol.png" /></a>Google Webmaster Tools is a no-charge web service by Google for webmasters. It allows webmasters to check indexing status and optimize visibility of their websites.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://tools.pingdom.com/fpt/" title="Google Analytics" target="_blank" ><img src="images/google-anlyst.png" /></a>Google Analytics is a service offered by Google that generates detailed statistics about a website's traffic and traffic sources and measures conversions and sales.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://home.snafu.de/tilman/xenulink.html" title="Lorem Ipsum Checker" target="_blank"><img src="images/facebook-img.png" /></a>Scan your site for dummy content. This tool that crawls up to 500 pages on your website and will email you a nice little report summarizing what a great job you’ve done or what pages on your website still have dummy text.</p>
                </div>
              
                <div class="slide"><p class="effects"><a href="http://home.snafu.de/tilman/xenulink.html" title="Pingdom" target="_blank"><img src="images/pingdom.png" /></a>It lets you identify what about a web page is fast, slow, too big, what best practices you're not following, and so on.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://home.snafu.de/tilman/xenulink.html" title="Xenu" target="_blank"><img src="images/xenu.png" /></a>Xenu, or Xenu's Link Sleuth, is a computer program that checks websites for broken hyperlinks.</p>
                </div>
                </div>
                        
                        
                        
                        <div class="col-md-6 mob-hide">
                            <ul class="site">
                                <li><a href="http://tools.seobook.com/server-header-checker/" class="addspeech" rel="#speechbubble1" data="Shows server headers for a webpage." target="_blank">a. Redirection/Server Header Checker</a></li>
                                <li><a href="https://raventools.com/site-auditor/" class="addspeech" rel="#speechbubble1" data="Raven Tools offers a bunch of tools for marketers and SEOs. Their Site Auditor tool is very useful for checking both desktop and mobile SEO issues." target="_blank">b. Raven Tools</a></li>
                                <li><a href="http://www.webceo.com/online-rank-checker.htm" target="_blank" class="addspeech" rel="#speechbubble1" data="Obtain the most advanced website ranking reports with the Web CEO Online Rank Checker.">c. Web CEO</a></li>
                                <li><a href="http://www.screamingfrog.co.uk/seo-spider/" class="addspeech" rel="#speechbubble1" data="The Screaming Frog SEO Spider is a small desktop program you can install locally on your PC, Mac or Linux machine which spiders websites' links, images, CSS, script and apps from an SEO perspective. It fetches key onsite elements for SEO, presents them in tabs by type and allows you to filter for common SEO issues, or slice and dice the data how you see fit by exporting into Excel." target="_blank">d. Screaming Frog Spider</a></li>
                                <li><a href="https://www.woorank.com/" class="addspeech" rel="#speechbubble1" data="Woorank's instant website review & SEO audit tool will help you to analyze and optimize your website." target="_blank">e. Woorank</a></li>
                                
                                
                            </ul>
                        </div>
                        <div class="col-md-6 mob-hide">
                            <ul class="site2">
                            <li><a href="https://developers.google.com/speed/pagespeed/insights/" target="_blank" class="addspeech" rel="#speechbubble1" data="The Google PageSpeed family of tools is designed to help you optimize the performance of your website. PageSpeed Insights will help you identify performance best practices that can be applied to your site, and PageSpeed optimization tools can help you automate the process." >f. Google Pagespeed Insights</a></li>
                                <li><a href="http://www.google.ca/webmasters/#?modal_active=none" target="_blank" class="addspeech" rel="#speechbubble1" data="Google Webmaster Tools is a no-charge web service by Google for webmasters. It allows webmasters to check indexing status and optimize visibility of their websites.">g. Google Search Console</a></li>
                                <li><a href="https://www.google.com/analytics/" target="_blank" class="addspeech" rel="#speechbubble1" data="Google Analytics is a service offered by Google that generates detailed statistics about a website's traffic and traffic sources and measures conversions and sales." >h. Google Analytics</a></li>
                                <li><a href="https://www.techwyse.com/resources/tools/lorem-ipsum-site-scanner/" target="_blank" class="addspeech" rel="#speechbubble1" data="Scan your site for dummy content. This tool that crawls up to 500 pages on your website and will email you a nice little report summarizing what a great job you’ve done or what pages on your website still have dummy text." >i. Lorem Ipsum Checker</a></li>
                                <li><a href="http://tools.pingdom.com/fpt/" target="_blank" class="addspeech" rel="#speechbubble1" data="It lets you identify what about a web page is fast, slow, too big, what best practices you're not following, and so on." >j. Pingdom</a></li>
                                <li><a href="http://home.snafu.de/tilman/xenulink.html" target="_blank" class="addspeech" rel="#speechbubble1" data="Xenu, or Xenu's Link Sleuth, is a computer program that checks websites for broken hyperlinks." >k. Xenu</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section3-main" data-scroll-index="3">
        <div class="section3-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h2>Keyword Analysis Tools</h2>
                            <p>Use the Keyword Difficulty tool to get at-a-glance competitive keyword analysis metrics.</p>

                            <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.wordstream.com/keywords" title=" WordStream Free Keyword Tool" target="_blank"><img src="images/wordstream.png" class="img-responsive" /></a>
               Enter a keyword to get profitable keyword suggestions from our Free Keyword Tool.
                </p></div>
                <div class="slide"><p class="effects"><a href="http://www.keyworddiscovery.com/" title="Trellian Keyword Discovery" target="_blank"><img src="images/trellian.png" class="img-responsive" /></a>Keyword Discovery compiles keyword search statistics from all the major search engines world wide, to create the most powerful Keyword Research tool.</p>
                </div>
                 <div class="slide"><p class="effects"><a href="https://adwords.google.com/KeywordPlanner" target="_blank" title="Google Keyword Planner"><img src="images/keyword-planner.png"></a>Keyword Planner is like a workshop for building new Search Network campaigns or expanding existing ones. You can search for keyword and ad group ideas, get historical statistics, see how a list of keywords might perform, and even create a new keyword list by multiplying several lists of keywords together.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://www.searchcommander.com/seo-tools/keyword-list-mashup/" title="Keyword Multiplier Tool" target="_blank"><img src="images/search-commander.png" /></a>This tool allows for the use of variables in different columns, automatically multiplying and combining into a new phrase, but it’s only useful for PPC campaigns.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://www.google.com/analytics/" title="Ubersuggest" target="_blank"><img src="images/uber.png" /></a>Get keyword ideas with Ubersuggest the free keyword suggestion tool that makes good use of different suggest services.</p>
                </div>
                <div class="slide"><p class="effects"><a href="http://www.google.com/analytics/" title="Moz Keyword Explorer" target="_blank"><img src="images/moz.png" /></a>Keyword analysis tool offered by Moz. You will get 20 free queries per month.</p>
                </div>
                
                </div>
                            
                        
                        <div class="col-md-6 col-md-offset-4 col-sm-6 col-sm-offset-3 col-xs-12 mob-hide">
                            <ul>
                            <li><a href="http://www.wordstream.com/keywords" target="_blank" class="addspeech" rel="#speechbubble1" data="Enter a keyword to get profitable keyword suggestions from our Free Keyword Tool.">a. WordStream Free Keyword Tool</a></li>
                            <li><a href="http://www.keyworddiscovery.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Keyword Discovery compiles keyword search statistics from all the major search engines world wide, to create the most powerful Keyword Research tool.">b. Trellian Keyword Discovery</a></li>
                            <li><a href="https://adwords.google.com/KeywordPlanner" target="_blank" class="addspeech" rel="#speechbubble1" data="Keyword Planner is like a workshop for building new Search Network campaigns or expanding existing ones. You can search for keyword and ad group ideas, get historical statistics, see how a list of keywords might perform, and even create a new keyword list by multiplying several lists of keywords together.">c. Google Keyword Planner</a></li> 
                            <li><a href="http://www.searchcommander.com/seo-tools/keyword-list-mashup/" target="_blank" class="addspeech" rel="#speechbubble1" data="This tool allows for the use of variables in different columns, automatically multiplying and combining into a new phrase, but it’s only useful for PPC campaigns.">d. Keyword Multiplier Tool</a></li>
                            <li><a href="http://ubersuggest.org/" target="_blank" class="addspeech" rel="#speechbubble1" data="Get keyword ideas with Ubersuggest the free keyword suggestion tool that makes good use of different suggest services.">e. Ubersuggest</a></li>
                            <li><a href="https://moz.com/explorer" target="_blank" class="addspeech" rel="#speechbubble1" data="Keyword analysis tool offered by Moz. You will get 20 free queries per month.">f. Moz Keyword Explorer</a></li>
                        </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section4-main" data-scroll-index="4">
        <div class="section4-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h2>Keyword Rank Checker</h2>
                        <p>Check your search engine position ranking for any keyword in the major<br>
 search engines and get advanced reports..</p>
 
 
 
 <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.webceo.com/online-rank-checker.htm" title="Web CEO" target="_blank"><img src="images/web-ceo.png" class="img-responsive" /></a>
               Obtain the most advanced website ranking reports with the Web CEO Online Rank Checker.
                </p></div>
                <div class="slide"><p class="effects"><a href="https://www.serplab.co.uk/" title="SERPLAB" target="_blank"><img src="images/serplab.png" class="img-responsive" /></a>
               Check your Search Engine Ranking Position quickly and accurately using this unlimited free tool.
                </p></div>
                <div class="slide"><p class="effects"><a href="http://www.advancedwebranking.com/" title="AWR" target="_blank"><img src="images/awr.png" class="img-responsive" /></a>Advanced Web Ranking can help you to track the rankings of the keywords. It provides online web app and desktop tool.</p>
                </div>
                <div class="slide"><p class="effects"><a href="https://www.rankwatch.com/" title="Rank Watch" target="_blank"><img src="images/rank-watch.png" class="img-responsive" /></a>An SEO Management Platform.</p>
                </div>
                <div class="slide"><p class="effects"><a href="https://www.rankwatch.com/" title="Ahrefs Rank Tracker" target="_blank"><img src="images/ashfer.png" class="img-responsive" /></a>One of the best keyword tracking tools available on the web.</p>
                </div>
                <div class="slide"><p class="effects"><a href="https://www.rankwatch.com/" title="Moz Pro | Rank Tracker" target="_blank"><img src="images/moz.png" class="img-responsive" /></a>Keyword tracking tool for premium users.</p>
                </div>
                </div>
 
 
                        <div class="col-md-6 col-md-offset-5 col-sm-3 col-sm-offset-4 mob-hide">
                            <ul>
                                <li><a href="http://www.webceo.com/online-rank-checker.htm" target="_blank" class="addspeech" rel="#speechbubble1" data="Obtain the most advanced website ranking reports with the Web CEO Online Rank Checker.">a. Web CEO</a></li>
                                <li><a href="https://www.serplab.co.uk/" class="addspeech" rel="#speechbubble1" data="Check your Search Engine Ranking Position quickly and accurately using this unlimited free tool." target="_blank">b. SERPLAB</a></li>
                                <li><a href="http://www.advancedwebranking.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Advanced Web Ranking can help you to track the rankings of the keywords. It provides online web app and desktop tool.">c. AWR</a></li>
                                <li><a href="https://www.rankwatch.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="An SEO management platform.">d. Rank Watch</a></li>
                                <li><a href="https://ahrefs.com/rank-tracker" target="_blank" class="addspeech" rel="#speechbubble1" data="One of the best keyword tracking tools available on the web.">e. Ahrefs Rank Tracker</a></li>
                                <li><a href="https://moz.com/tools/rank-tracker" target="_blank" class="addspeech" rel="#speechbubble1" data="Keyword tracking tool for premium users.">f. Moz Pro | Rank Tracker</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section5-main" data-scroll-index="5">
        <div class="section5-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                <h2>Content Creation</h2>
                <p>The content on your site tells your visitors who you are, encourages them to dig into your site.Content <br>
marketing efforts can be an uphill battle if you don't have the right tools in place to get the job done.</p>
 
 
 <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.copyscape.com/" title="Copyscape" target="_blank"><img src="images/copyscape.png" class="img-responsive" /></a>
               Copyscape is a free plagiarism checker. The software lets you detect duplicate content and check if your articles are original.
                </p></div>
                <div class="slide"><p class="effects"><a href="https://www.thinglink.com/" title="ThingLink" target="_blank"><img src="images/thinglink.png" class="img-responsive" /></a>
               ThingLink helps you create and discover rich images. Make your images come alive with music, video, text, images, shops and more!
                </p></div>
                <div class="slide"><p class="effects"><a href="http://infogr.am/" title="Infogr.am" target="_blank"><img src="images/infogram.png" class="img-responsive" /></a>
               Create interactive infographics.
                </p></div>
                <div class="slide"><p class="effects"><a href="http://feedly.com/" title="Feedly" target="_blank"><img src="images/feedly.png" class="img-responsive" /></a>
               Feedly is a news aggregator application for various Web browsers and mobile devices running iOS and Android, also available as a cloud-based service. It compiles news feeds from a variety of online sources for the user to customize and share with others.
                </p></div>
                <div class="slide"><p class="effects"><a href="https://ifttt.com/" title="IFTTT" target="_blank"><img src="images/iftt.png" class="img-responsive" /></a>
              IFTTT is a service that enables users to connect different web applicationstogether through simple conditional statements known as "Recipes". IFTTT enables users to create and share
                </p></div>
                <div class="slide"><p class="effects"><a href="https://storify.com/" title="Storify" target="_blank"><img src="images/storify.png" class="img-responsive" /></a>
              Storify is a social network service that lets the user create stories or timelines using social media such as Twitter, Facebook and Instagram.
                </p></div>

                <div class="slide"><p class="effects"><a href="https://storify.com/" title="Grammarly" target="_blank"><img src="images/garmma.png" class="img-responsive" /></a>
              Helps you create error free content. It is one of the best grammar checking tools available.
                </p></div>
                 <div class="slide"><p class="effects"><a href="https://storify.com/" title="Evernote" target="_blank"><img src="images/evernote.png" class="img-responsive" /></a>
              Organize your notes and write-ups.
                </p></div>
                <div class="slide"><p class="effects"><a href="https://storify.com/" title="Pixabay" target="_blank"><img src="images/pixabay.png" class="img-responsive" /></a>
              Pixabay offers a huge collection of copyright-free images and videos that you can use anywhere.
                </p></div>
                
                </div>
 
                    <div class="col-md-6 mob-hide">
                        <ul class="sus">
                            <li><a href="http://www.copyscape.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Copyscape is a free plagiarism checker. The software lets you detect duplicate content and check if your articles are original.">a. Copyscape</a></li>
                            <li><a href="https://www.thinglink.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="ThingLink helps you create and discover rich images. Make your images come alive with music, video, text, images, shops and more!">b. ThingLink</a></li>
                            <li><a href="http://infogr.am/" target="_blank" class="addspeech" rel="#speechbubble1" data="Create interactive infographics.">c. Infogr.am</a></li>
                            <li><a href="http://feedly.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Feedly is a news aggregator application for various Web browsers and mobile devices running iOS and Android, also available as a cloud-based service. It compiles news feeds from a variety of online sources for the user to customize and share with others.">d. Feedly</a></li>
                            <li><a href="https://ifttt.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="IFTTT is a service that enables users to connect different web applicationstogether through simple conditional statements known as &quot;Recipes&quot;. IFTTT enables users to create and share "Recipes" that fit the statement: &quot;if this then that&quot;.">e. IFTTT</a></li>

                        </ul>
                    </div>
                    <div class="col-md-6 mob-hide">
                        <ul class="sus2">
                            <li><a href="https://storify.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Storify is a social network service that lets the user create stories or timelines using social media such as Twitter, Facebook and Instagram.">f. Storify</a></li>
                            <li><a href="https://www.grammarly.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="This tool helps you create error-free content. It is one of the best grammar tools available.">g. Grammarly</a></li>
                            <li><a href="https://evernote.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Organize your notes and write-ups.">h. Evernote</a></li>
                            <li><a href="https://pixabay.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Pixabay offers a huge collection of copyright-free images and videos that you can use anywhere.">i. Pixabay</a></li>
                            
                        </ul>
                    </div>
            </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section6-main" data-scroll-index="6">
        <div class="section6-img">
            <div class="col-md-12">
                <h2>Backlink Research Tools</h2>
                <p>Get a list of Backlinks to one domain or specific website of your choice, evaluate those links<br>
and find out what the Anchor text of each link is.</p>

<div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.majesticseo.com/" title="Majestic SEO" target="_blank"><img src="images/majestic.png" class="img-responsive" /></a>
               Link intelligence tools for SEO and Internet PR and Marketing. Site Explorer shows inbound link and site summary data.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://ahrefs.com/" title="Ahrefs" target="_blank"><img src="images/ahrefs.png" class="img-responsive" /></a>
               The largest and the freshest index of live links. Index is updated every 15 min.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://moz.com/researchtools/ose" title="OSE" target="_blank"><img src="images/ose.png" class="img-responsive" /></a>
               Open Site Explorer is Moz's Search Engine for Links. Perform competitive link research, explore backlinks, anchor text, and more for free.
                </p></div>

                <div class="slide"><p class="effects"><a href="http://moz.com/researchtools/ose" title="Serpstat" target="_blank"><img src="images/srpstat.png" class="img-responsive" /></a>
               Backlink analysis tool by Serpstat.
                </p></div>
                
                </div>

                <div class="col-md-6 col-md-offset-4 mob-hide">
                    <ul>
                        <li><a href="http://www.majesticseo.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Link intelligence tools for SEO and Internet PR and Marketing. Site Explorer shows inbound link and site summary data.">a. Majestic SEO</a></li>
                        <li><a href="https://ahrefs.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="The largest and the freshest index of live links. Index is updated every 15 min.">b. Ahrefs</a></li>
                        <li><a href="http://moz.com/researchtools/ose" target="_blank" class="addspeech" rel="#speechbubble1" data="Open Site Explorer is Moz's Search Engine for Links. Perform competitive link research, explore backlinks, anchor text, and more for free.">c. OSE</a></li>
                        <li><a href="https://serpstat.com/backlinks/" target="_blank" class="addspeech" rel="#speechbubble1" data="Backlink analysis tool by Serpstat.">d. Serpstat</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section7-main" data-scroll-index="7">
        <div class="section7-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h2>Link Management Tools</h2>
                        <p>Keep track of your link building efforts without using dozens of Excel sheets.</p>
                        
                        
                        <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://raventools.com/marketing-tools/link-manager/" title="Raven Tools" target="_blank"><img src="images/raven.png" class="img-responsive" /></a>
               Organize your link building campaigns with Raven's management and reporting software.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.buzzstream.com/" title="Raven Tools" target="_blank"><img src="images/buzzstream.png" class="img-responsive" /></a>
              Buzz Stream helps you manage word-of-mouth marketing campaigns that create buzz, build links, and increase traffic to your website by helping you "be found" via inbound marketing channels.
                </p></div>
                <div class="slide"><p class="effects"><a href="http://www.buzzstream.com/" title="Monitorbacklinks" target="_blank"><img src="images/monitor.png" class="img-responsive" /></a>
             Get notified when new backlinks are approved or when existing backlinks are removed or no-follow.
                </p></div>
                
                </div>
                        
                        <div class="col-md-6 col-md-offset-3 mob-hide">
                            <ul>
                                <li><a href="http://raventools.com/marketing-tools/link-manager/" target="_blank" class="addspeech" rel="#speechbubble1" data="Organize your link building campaigns with Raven's management and reporting software.">a. Raven Tools</a></li>
                                <li><a href="http://www.buzzstream.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Buzz Stream helps you manage word-of-mouth marketing campaigns that create buzz, build links, and increase traffic to your website by helping you &quot;be found&quot; via inbound marketing channels. ">b. Buzz Stream</a></li>
                                <li><a href="https://monitorbacklinks.com/link-building-management-tool" target="_blank" class="addspeech" rel="#speechbubble1" data="Get notified when new backlinks are approved or when existing backlinks are removed or no-follow.">c. Monitorbacklinks</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section8-main" data-scroll-index="8">
        <div class="section8-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 ">
                        <h2>Social Media Management and Analysis</h2>
                        <p>Social management platform that empowers enterprise businesses to use the social web to<br> listen and learn about customers in order to build meaningful, deep, and relevant business<br> connections across multiple social networks.</p>
                        
                        <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="https://www.techwyse.com/tools/fb-image-text-detection/" title="Facebook Image Checker" target="_blank"><img src="images/facebook-img.png" class="img-responsive" /></a>
               A tool to help make it easier to know whether your photo meets facebook's text policy guidelines!
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.socialmention.com/" title="Social Mention" target="_blank"><img src="images/social-mention.png" class="img-responsive" /></a>
               Social Mention is a social media search engine that searches user-generated content such as blogs, comments, bookmarks, events, news, videos, and microblogging services.
                </p></div>
                <div class="slide"><p class="effects"><a href="https://www.socialbakers.com" title="Social Bakers" target="_blank"><img src="images/social-bakers.png" class="img-responsive" /></a>
               Social Bakers is the most popular provider of social media analytic tools, statistics and metrics for Facebook, Twitter, Google Plus, YouTube and LinkedIn.
                </p></div>

                <div class="slide"><p class="effects"><a href="https://hootsuite.com/" title="HootSuite" target="_blank"><img src="images/hootsuite.png" class="img-responsive" /></a>
               HootSuite helps teams engage with audiences and analyze campaigns across multiple social networks from one secure web-based dashboard.
                </p></div>

                
                
                <div class="slide"><p class="effects"><a href="http://www.talkwalker.com/en/social-media-analytics-search/" title="TalkWalker" target="_blank"><img src="images/talkwalker.png" class="img-responsive" /></a>
             Talkwalker is an easy to use and incredibly powerful social media search, monitoring and analytics tool. It delivers in-depth insights on any given search term and sophisticated metrics on owned and earned media performance.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://bufferapp.com/" title="Buffer" target="_blank"><img src="images/buffer.png" class="img-responsive" /></a>
               Buffer makes it super easy to schedule social media posts. Posts added to your Buffer queue will be automatically shared according to your set schedule.</p></div>
               <div class="slide"><p class="effects"><a href="https://klout.com/home" title="HeyOrca" target="_blank"><img src="images/HeyOrca.png" class="img-responsive" /></a>
               All-in-one platform for social media planning and client collaboration.</p></div>
               
                               <div class="slide"><p class="effects"><a href="https://klout.com/home" title="Klout" target="_blank"><img src="images/klout.png" class="img-responsive" /></a>
               Klout can help you make an impact on social. Join today to share original content and measure results.</p></div>
                
                </div>
                        
                        <div class="col-md-6 mob-hide">
                            <ul class="nus">
                                <li><a href="https://www.techwyse.com/tools/fb-image-text-detection/" target="_blank" class="addspeech" rel="#speechbubble1" data="A tool to help make it easier to know whether your photo meets facebook's text policy guidelines!">a. Facebook Image Checker</a></li>
                                <li><a href="http://www.socialmention.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Social Mention is a social media search engine that searches user-generated content such as blogs, comments, bookmarks, events, news, videos, and microblogging services.">b. Social Mention</a></li>
                                <li><a href="https://www.socialbakers.com" target="_blank" class="addspeech" rel="#speechbubble1" data="Social Bakers is the most popular provider of social media analytic tools, statistics and metrics for Facebook, Twitter, Google Plus, YouTube and LinkedIn.">c. Social Bakers</a></li>
                               <li><a href="https://hootsuite.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="HootSuite helps teams engage with audiences and analyze campaigns across multiple social networks from one secure web-based dashboard.">d. HootSuite</a></li>  
                            </ul>
                        </div>
                        <div class="col-md-6 mob-hide">
                            <ul class="nus2">
                                <li><a href="http://www.talkwalker.com/en/social-media-analytics-search/" target="_blank" class="addspeech" rel="#speechbubble1" data="Talkwalker is an easy to use and incredibly powerful social media search, monitoring and analytics tool. It delivers in-depth insights on any given search term and sophisticated metrics on owned and earned media performance.">e. TalkWalker</a></li>
                                <li><a href="https://bufferapp.com/" target="_blank"  class="addspeech" rel="#speechbubble1" data="Buffer makes it super easy to share any page you're reading. Keep your Buffer topped up and we automagically share posts for you through the day.">f. Buffer</a></li>
                                <li><a href="https://www.heyorca.com/" target="_blank"  class="addspeech" rel="#speechbubble1" data="All in one platform for social media planning and client collaboration.">g. HeyOrca</li>
                                <li><a href="https://klout.com/home" target="_blank" class="addspeech" rel="#speechbubble1" data="Klout can help you make an impact on social. Join today to share original content and measure results.">h. Klout</a></li>   
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section9-main" data-scroll-index="9">
        <div class="section9-img">
            <h2>Paid Advertising -  Reporting and Analysis</h2>
            <p>Monitor and administer PPC analytics dashboards, reports and key repots, and point out key areas of<br> importance for improving performance.</p>
            
            
            <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.wordstream.com/" title="WordStream" target="_blank"><img src="images/wordstream.png" class="img-responsive" /></a>
               WordStream provides Internet marketing software and tools which are designed to make your search marketing campaigns more organized and more profitable.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://www.optimizely.com/" title="Optimizely" target="_blank"><img src="images/optimizely.png" class="img-responsive" /></a>
               Improve conversions through A/B Testing, Split Testing and Multivariate Testing with Optimizely!
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.google.com/intl/en/adwordseditor/" title="AdWords Editor" target="_blank"><img src="images/adword-editor.png" class="img-responsive" /></a>
              AdWords Editor is a free Google application for managing your ad campaigns.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.semrush.com/" title="SEMRush" target="_blank"><img src="images/sem.png" class="img-responsive" /></a>
              SEMrush tracks an immense amount of organic data in Google and Bing SERPs. You can therefore see where your competitors are ranking in the top 20 Google and Bing results for the top 106+ million organic keywords.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://www.adroll.com/" title="AdRoll" target="_blank"><img src="images/adroll.png" class="img-responsive" /></a>
              AdRoll is the retargeting platform and makes retargeting simple and profitable for brands of all sizes.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://rocketfuel.com/" title="Rocket Fuel" target="_blank"><img src="images/rocket-fuel.png" class="img-responsive" /></a>
              Rocket Fuel delivers a leading programmatic media-buying platform at Big Data scale that harnesses the power of artificial intelligence (AI) to improve marketing ROI in digital media across web, mobile, video, and social channels.
                </p></div>
                
                </div>
            
            
            <div class="container">
                <div class="row">
                    <div class="col-md-6 mob-hide">
                        <ul class="nis">
                            <li><a href="http://www.wordstream.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="WordStream provides Internet marketing software and tools which are designed to make your search marketing campaigns more organized and more profitable.">a. WordStream</a></li>
                            <li><a href="https://www.optimizely.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Improve conversions through A/B Testing, Split Testing and Multivariate Testing with Optimizely!">b. Optimizely</a></li>
                            <li><a href="http://www.google.com/intl/en/adwordseditor/" target="_blank" class="addspeech" rel="#speechbubble1" data="AdWords Editor is a free Google application for managing your ad campaigns.">c. AdWords Editor</a></li>
                        </ul>
                    </div>
                    <div class="col-md-6 mob-hide">
                        <ul class="nis2">
                            <li><a href="http://www.semrush.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="SEMrush tracks an immense amount of organic data in Google and Bing SERPs. You can therefore see where your competitors are ranking in the top 20 Google and Bing results for the top 106+ million organic keywords.">d. SEM Rush</a></li>
                            <li><a href="https://www.adroll.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="AdRoll is the retargeting platform and makes retargeting simple and profitable for brands of all sizes.">e. AdRoll</a></li>
                            <li><a href="http://rocketfuel.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Rocket Fuel delivers a leading programmatic media-buying platform at Big Data scale that harnesses the power of artificial intelligence (AI) to improve marketing ROI in digital media across web, mobile, video, and social channels.">f. Rocket Fuel</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section10-main" data-scroll-index="10">
        <div class="section10-img">
            <div class="col-md-12">
                <h2>Email Marketing</h2>
                <p>Email Marketing is a vital marketing tool for any business. Create emails and<br>
auto-responders with results tracking</p>


<div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.exacttarget.com/" title="Marketing Cloud" target="_blank"><img src="images/Marketing-Cloud.png" class="img-responsive" /></a>
               Marketing automation and email marketing solution by Salesforce.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://mailchimp.com/" title="MailChimp" target="_blank"><img src="images/mail-chimp.png" class="img-responsive" /></a>
               Online email marketing solution to manage contacts, send emails and track results. Offers plug-ins for other programs.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://mailchimp.com/" title="AWeber" target="_blank"><img src="images/aweber.png" class="img-responsive" /></a>
               AWeber develops and runs an opt-in email marketing service used by over 120,000+ small businesses, bloggers and entrepreneurs around the globe.
                </p></div>
                <div class="slide"><p class="effects"><a href="http://mailchimp.com/" title="GetResponse" target="_blank"><img src="images/getresponse.png" class="img-responsive" /></a>
               Easy to use email marketing and marketing automation software.
                </p></div>
                <div class="slide"><p class="effects"><a href="http://mailchimp.com/" title="Leadsquared" target="_blank"><img src="images/leads.png" class="img-responsive" /></a>
               LeadSquared offers a bunch of marketing automation tools for email marketers.
                </p></div>
                
                </div>


                <div class="col-md-6 col-md-offset-4 mob-hide">
                    <ul>
                        <li><a href="https://www.marketingcloud.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Marketing automation and email marketing solution by Salesforce.">a. Marketing Cloud</a></li>
                        <li><a href="http://mailchimp.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Online email marketing solution to manage contacts, send emails and track results. Offers plug-ins for other programs.">b. MailChimp</a></li>
                        <li><a href="http://www.aweber.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="AWeber develops and runs an opt-in email marketing service used by over 120,000+ small businesses, bloggers and entrepreneurs around the globe.">c. AWeber</a></li>
                        <li><a href="https://www.getresponse.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Easy to use email marketing and marketing automation software.">d. GetResponse</a></li>
                        <li><a href="https://www.leadsquared.com/email-marketing-software/" target="_blank" class="addspeech" rel="#speechbubble1" data="LeadSquared offers a bunch of marketing automation tools for email marketers.">e. Leadsquared</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>




    
    <div class="section16-main" data-scroll-index="0">
        <div class="section16-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h2>Email Outreach Tools</h2>
                        <p>Email outreach is an inevitable process for content marketers. Cold emails helps<br>
                         you to build new connections and promote your content.</p>
                        
                        
                        <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.impactradius.com/" title="Mailshake" target="_blank"><img src="images/Mailcent.png" class="img-responsive" /></a>
               Simple and easy to use solution for cold emails.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://corp.viewbix.com/" title="Ninja Outreach" target="_blank"><img src="images/Ninja-Outreach.png" class="img-responsive" /></a>
              Find influencers in your niche and automate the process of email outreach.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.viglink.com/" title="Outreach.io" target="_blank"><img src="images/Outreach.png" class="img-responsive" /></a>
               Engage prospects effectively and effieiciently through outreach and other solutions.
                </p></div>

                <div class="slide"><p class="effects"><a href="http://www.viglink.com/" title="Woodpecker.co" target="_blank"><img src="images/Woodpecker.png" class="img-responsive" /></a>
               One of the best tools for cold emails and follow-ups.
                </p></div>
                
                </div>
                        
                        
                        <div class="col-md-6 col-md-offset-3 mob-hide">
                            <ul>
                                <li><a href="https://mailshake.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Simple and easy to use solution for cold emails.">a. Mailshake</a></li>
                                <li><a href="https://ninjaoutreach.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Find influencers in your niche and automate the process of email outreach.">b. Ninja Outreach</a></li>
                                <li><a href="https://outreach.io/" target="_blank" class="addspeech" rel="#speechbubble1" data="Engage prospects effectively and effieiciently through outreach and other solutions.">c. Outreach.io</a></li>
                                <li><a href="https://woodpecker.co/" target="_blank" class="addspeech" rel="#speechbubble1" data="One of the best tools for cold emails and follow-ups.">d. Woodpecker.co</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


<div class="section11-main" data-scroll-index="11">
        <div class="section11-img">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h2>Affiliate Tools</h2>
                        
                        
                        <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.impactradius.com/" title="Impact Radius" target="_blank"><img src="images/impact.png" class="img-responsive" /></a>
               Impact Radius is transforming how advertisers manage media and performance partnerships.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://corp.viewbix.com/" title="Viewbix" target="_blank"><img src="images/viewbix.png" class="img-responsive" /></a>
               Viewbix offers a complete video marketing platform that allows you to create a custom video player with links.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.viglink.com/" title="VigLink" target="_blank"><img src="images/viglink.png" class="img-responsive" /></a>
               VigLink is built on the idea that publishers should be compensated for the content they create and the commerce they drive.
                </p></div>
                <div class="slide"><p class="effects"><a href="http://www.viglink.com/" title="Admitad" target="_blank"><img src="images/ad.png" class="img-responsive" /></a>
               "Biggest CPA (cost per action) affiliate network for publishers and advertisers."
                </p></div>
                
                </div>
                        
                        
                        <div class="col-md-6 col-md-offset-3 mob-hide">
                            <ul>
                                <li><a href="http://www.impactradius.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Impact Radius is transforming how advertisers manage media and performance partnerships.">a. Impact Radius</a></li>
                                <li><a href="http://corp.viewbix.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Viewbix offers a complete video marketing platform that allows you to create a custom video player with links.">b. Viewbix</a></li>
                                <li><a href="http://www.viglink.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="VigLink is built on the idea that publishers should be compensated for the content they create and the commerce they drive.">c. VigLink</a></li>
                                <li><a href="https://www.admitad.com/en/" target="_blank" class="addspeech" rel="#speechbubble1" data="&quot;Biggest CPA (cost per action) affiliate network for publishers and advertisers.&quot; ">d. Admitad</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    
    <div class="section12-main" data-scroll-index="12">
        <div class="section12-img">
            <div class="col-md-8 col-md-offset-2">
                <h2>Web/Lead Analytics - Reporting and Marketing</h2>
                <p>Marketing Intelligence software provides lead management solutions with marketing intelligence to<br> ensure all your leads are tracked.</p>
                
                <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.google.com/analytics/" title="Google Analytics" target="_blank"><img src="images/analytics.png" class="img-responsive" /></a>
               Google Analytics is a service offered by Google that generates detailed statistics about a website's traffic and traffic sources and measures conversions and sales.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.adluge.com/" title="AdLuge" target="_blank"><img src="images/adluge.png" class="img-responsive" /></a>
               AdLuge Marketing Intelligence software provides lead management solutions with marketing intelligence to ensure all your leads are tracked.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://www.kissmetrics.com/" title="Kiss Metrics" target="_blank"><img src="images/kiss.png" class="img-responsive" /></a>
               Kiss Metrics is a revolutionary person-based analytics platform for your whole team.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.hubspot.com/" title="Hubspot" target="_blank"><img src="images/hubspot.png" class="img-responsive" /></a>
               HubSpot is an inbound marketing software platform that helps companies attract visitors, convert leads, and close customers.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.pardot.com/" title="Pardot" target="_blank"><img src="images/pardot.png" class="img-responsive" /></a>
               Make sales and marketing teams best friends with no-hassle marketing automation. Gain greater insight into ROI, increase marketing accountability, and more.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.leadsquared.com/" title="Leadsquared" target="_blank"><img src="images/leads.png" class="img-responsive" /></a>Marketing and CRM software for small to medium sized businesses.</p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.leadsquared.com/" title="Cake" target="_blank"><img src="images/cack.png" class="img-responsive" /></a>Cake tracks campaigns in real-time, giving you clear, strategic insight into the lifetime value of your customers. Measurably improve your ROI, all from one convenient dashboard - born in the cloud.</p></div>
                
                <div class="slide"><p class="effects"><a href="http://www.crazyegg.com/" title="Crazyegg" target="_blank"><img src="images/crassyeggs.png" class="img-responsive" /></a>
               Crazy Egg offers heatmaps and visitor insights.
                </p></div>
                
                
                </div>
                
                <div class="col-md-6 mob-hide">
                    <ul class="sme">
                        <li><a href="http://www.google.com/analytics/" target="_blank" class="addspeech" rel="#speechbubble1" data="Google Analytics is a service offered by Google that generates detailed statistics about a website's traffic and traffic sources and measures conversions and sales.">a. Google Analytics</a></li>
                        <li><a href="http://www.adluge.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="AdLuge Marketing Intelligence software provides lead management solutions with marketing intelligence to ensure all your leads are tracked. ">b. AdLuge</a></li>
                        <li><a href="https://www.kissmetrics.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Kiss Metrics is a revolutionary person-based analytics platform for your whole team.">c. Kiss Metrics</a></li>
                        <li><a href="http://www.hubspot.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="HubSpot is an inbound marketing software platform that helps companies attract visitors, convert leads, and close customers.">d. Hubspot</a></li>
                    </ul>
                </div>
                <div class="col-md-6 mob-hide">
                    <ul class="sme2">
                        <li><a href="http://www.pardot.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Make sales and marketing teams best friends with no-hassle marketing automation. Gain greater insight into ROI, increase marketing accountability, and more.">e. Pardot</a></li>
                        <li><a href="http://www.leadsquared.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Marketing and CRM software for small to medium sized businesses.">f. Leadsquared</a></li>
                        <li><a href="http://getcake.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Cake tracks campaigns in real-time, giving you clear, strategic insight into the lifetime value of your customers. Measurably improve your ROI, all from one convenient dashboard - born in the cloud.">g. Cake</a></li>
                        <li><a href="http://www.crazyegg.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Crazy Egg offers heatmaps and visitor insights.">h. Crazyegg</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section13-main" data-scroll-index="13">
        <div class="section13-img">
            <div class="col-md-12">
                <h2>Survey Tools</h2>
                <p>Create and publish online surveys in minutes, and view results graphically and in real time.</p>
                
                
                <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="http://www.clicktools.com/" title="Clicktools" target="_blank"><img src="images/clicktools.png" class="img-responsive" /></a>
               Clicktools enables you to collect customer information through surveys, scripts, and forms, and then centralize that data in your CRM system.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://www.surveymonkey.com/" title="Surveymonkey" target="_blank"><img src="images/survey-mon.png" class="img-responsive" /></a>
               Create and publish online surveys in minutes, and view results graphically and in real time.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://www.predikkta.com/" title="Google Forms" target="_blank"><img src="images/googleform.png" class="img-responsive" /></a>
              Free to use survey tool for every organization. You can create unlimited surveys for free.
                </p></div>
                
                
                </div>
                
                
                <div class="col-md-6 col-md-offset-4 mob-hide">
                    <ul>
                        <li><a href="http://www.clicktools.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Clicktools enables you to collect customer information through surveys, scripts, and forms, and then centralize that data in your CRM system.">a. Clicktools</a></li>
                        <li><a href="https://www.surveymonkey.com/" target="_blank" class="addspeech" rel="#speechbubble1" data="Create and publish online surveys in minutes, and view results graphically and in real time.">b. Surveymonkey</a></li>
                        <li><a href="https://www.google.com/forms/about/" target="_blank" class="addspeech" rel="#speechbubble1" data="Free to use survey tool for every organization. You can create unlimited surveys for free.">c. Google Forms</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section14-main" data-scroll-index="14">
        <div class="section14-img">
            <div class="col-md-12">
                <h2>Miscellaneous Tools</h2>
                
                
                <div class="slider4 desk-hide">
            
                <div class="slide"><p class="effects"><a href="https://www.google.ca/alerts" title="Google Alerts" target="_blank"><img src="images/alerts.png" class="img-responsive" /></a>
               Google Alerts are email updates of the latest relevant Google results (web, news, etc.) based on your queries.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://www.google.com/tagmanager/" title="Google Tag Manager" target="_blank"><img src="images/tag-manager.png" class="img-responsive" /></a>
               Google Tag Manager makes it easy for marketers to add and update website tags -- including analytics, remarketing, and more - with just a few clicks, and without bugging the IT folks.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://www.google.com/tagmanager/" title="Google Tag Assistant" target="_blank"><img src="images/tag-assistant.png" class="img-responsive" /></a>
               Tag Assistant helps to troubleshoot installation of various Google tags including Google Analytics, Google Tag Manager and more.
                </p></div>
                
                <div class="slide"><p class="effects"><a href="https://www.google.com/tagmanager/" title="Open Me Later" target="_blank"><img src="images/facebook-img.png" class="img-responsive" /></a>
              Schedule your favourite websites to open automatically in a new tab when needed.
                </p></div>
                
                </div>
                
                <div class="col-md-6 col-md-offset-4 mob-hide">
                    <ul>
                        <li><a href="https://www.google.ca/alerts" target="_blank" class="addspeech" rel="#speechbubble1" data="Google Alerts are email updates of the latest relevant Google results (web, news, etc.) based on your queries.">a. Google Alerts</a></li>
                        <li><a href="https://www.google.com/tagmanager/" target="_blank" class="addspeech" rel="#speechbubble1" data="Google Tag Manager makes it easy for marketers to add and update website tags -- including analytics, remarketing, and more - with just a few clicks, and without bugging the IT folks.">b. Google Tag Manager</a></li>
                        <li><a href="https://chrome.google.com/webstore/detail/tag-assistant-by-google/kejbdjndbnbjgmefkgdddjlbokphdefk?hl=en" target="_blank" class="addspeech" rel="#speechbubble1" data="Tag Assistant helps to troubleshoot installation of various Google tags including Google Analytics, Google Tag Manager and more.">c. Google Tag Assistant</a></li>
                        <li><a href="https://www.techwyse.com/openmelater/" target="_blank" class="addspeech" rel="#speechbubble1" data="Schedule your favourite websites to open automatically in a new tab when needed.">d. Open Me Later</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
  

  <!-- content page -->
  
           

  <!-- let's get started wrap start here -->
  <div class="clearfix"></div>
  <!-- Section for Mobile view only -->
  <div class="contact-fixed">
    <div class="contact-fixed-inner-wrap">
      <a href="https://www.techwyse.com/contact" title="CONTACT US" >
        <img src="https://www.techwyse.com/wp-content/themes/techwyse/images/contact-fixed-icon.png" alt="" title="" />CONTACT US
      </a>
    </div>
  </div>
  <!-- Section for Mobile view only -->

      <div class="techwyse-shares">
    <div class="container">
      <div class="row">
        <div class="col-md-3 col-sm-6">
          <article class="share-wrap">
            <div class="icons speak wow rollIn" data-wow-duration="1.5s">
              <img src="https://www.techwyse.com/wp-content/themes/techwyse/images/speak-with-sales.png" alt="" title="">
            </div>
            <div class="wow fadeInUp" data-wow-duration="1.5s">
              <h3>Speak with sales</h3>
              <div class="content">
                                              <p>Our services are smooth and efficient. Call us today at</p>
                <a href="866.410.7090" class="tel" title="">866.410.7090</a>
              </div>
              <button type="button" class="button xs" data-toggle="modal" data-target="#req-consultation">Request a consultation</button>
            </div>
          </article><!-- End of .share-wrap -->
        </div>
        <div class="col-md-3 col-sm-6">
          <article class="share-wrap">
            <div class="icons email wow rollIn" data-wow-duration="1.5s" data-wow-delay="0.5s">
              <img src="https://www.techwyse.com/wp-content/themes/techwyse/images/sent-email.png" alt="" title="">
            </div>
           <form id="news_letter" name="news_letter" method="post" action="https://www.techwyse.com/wp-content/themes/techwyse/mails/subscribe1.php">
            <div class="wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="0.5s">
              <h3>Get tips sent by email</h3>
              <div class="content">
                <p>Sign up for our updates</p>
                  
                <div class="input-holder">
               <input type="text" class="required" id="news_name"  name="news_name"  placeholder="Name*" title="Name" tabindex="115">
                  </div>
          <div class="input-holder">
          <input type="text" type="email" class="required email" name="news_email" id="news_email" placeholder="Email*" title="Email" tabindex="116">
                  </div>
                
              </div>
              <input type="button" name="submit_news" value="Subscribe"  id="submit_news" class="button" tabindex="117">
            </div>
            </form>
          </article><!-- End of .share-wrap -->
        </div>
        <div class="col-md-3 col-sm-6">
          <article class="share-wrap">
            <div class="icons share wow rollIn" data-wow-duration="1.5s" data-wow-delay="1s">
              <img src="https://www.techwyse.com/wp-content/themes/techwyse/images/social-share-2.png" alt="" title="">
            </div>
            <div class="wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="1s">
              <h3>Socialize with us</h3>
              <!-- Fan count -->
                            <!-- Fan count Ends-->
              <ul class="social-feeds">
                <li class="facebook">
                
                
                                
                  <a href="https://www.facebook.com/TechWyse/" target="_blank">
                    <div class="profile">
                      <i class="icon-facebook"></i>
                    </div>
                    <i class="icon icon-like"></i>
                    <span id="fblk" class="counts">151130</span>
                  </a>
                  
                  
                  
                  
                  
                  
                  <script> 
                    //"likes": 152147,
                    $.ajax({
                      type:'GET',
                      url : 'https://graph.facebook.com/TechWyse?access_token=EAACW5Fg5N2IBAJssAKmYja0H70RcReFdg6bBI6jI7wjJk8XZBCWZBLkMsfzyN6Akb6T0BWPJrubzoguLCSG4AxGQeBtzZBGrnQ0Hj9lsZAb6fwoa5ZC5j5mlZBPfR0b24qLzhZAg1ZBwmeET8WfpP37o2B46h6smzxZClUMoBIlxE9wq2ixTrh46p&fields=likes',
                      success:function(data) {
                        like = data['likes'];
                        like = like.toString().replace(/\B(?=(\d{3})+(?!\d))/g, ",");
                        $('#fblk').text(like);
                      }
                    });
                  </script>
                </li>
                <li class="twitter">
                  <a href="https://twitter.com/techwyse/" target="_blank">
                    <div class="profile">
                      <i class="icon-twitter"></i>
                    </div>
                    <i class="icon icon-retweet"></i>
                    <span class="counts">31,041</span>
                  </a>
                </li>
                <li class="instagram">
                  <a href="https://www.instagram.com/techwyse/" target="_blank">
                    <div class="profile">
                      <img src="https://www.techwyse.com/wp-content/themes/techwyse/images/instagram-new.png" alt="" title="">
                    </div>
                    <i class="icon icon-heart"></i>
                    <span id="inst" class="counts">623</span>
                  </a>
                  <script type="text/javascript">
                    var token = '1499871685.1677ed0.3e48a49591b24433804e2f51e65ef994';
                    $.ajax({
                      url: 'https://api.instagram.com/v1/users/self?access_token=1499871685.1677ed0.3e48a49591b24433804e2f51e65ef994',
                      dataType: 'jsonp',
                      type: 'GET',
                      data: {access_token: token},
                      success: function(data){
                        var follows = data['data']['counts']['followed_by'];
                        $("#inst").text(follows);
                      },
                      error: function(data){
                        console.log(data);
                      }
                    });
                  </script>
                </li>
              </ul>
            </div>
          </article><!-- End of .share-wrap -->
        </div>
        <div class="col-md-3 col-sm-6">
          <article class="share-wrap join-team last-child">
            <div class="icons team wow rollIn" data-wow-duration="1.5s" data-wow-delay="1.5s">
              <img src="https://www.techwyse.com/wp-content/themes/techwyse/images/join-our-team.png" alt="" title="">
            </div>
            <div class="wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="1.5s">
              <h3><a href="https://www.techwyse.com/about/careers/" title="">Join Our Team</a></h3>
              <div class="content">
                <p>TechWyse is always looking for passionate people.</p>
                <p>Are you ready?</p>
              </div>
              <a href="https://www.techwyse.com/about/careers/" class="button">Current Openings</a>
            </div>
          </article><!-- End of .share-wrap -->
        </div>
      </div><!-- End of .row -->
    </div><!-- End of .container -->
  </div><!-- End of .techwyse-shares -->
   <script type="text/JavaScript">
jQuery(document).ready(function() {


    jQuery('#submit_news').click(function(e){

       //alert('hai');
        var $formId = jQuery(this).parents('form');
        var formAction = $formId.attr('action');
        var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;
        var phoneReg = /^\(?(\d{3})\)?[- ]?(\d{3})[- ]?(\d{4})$/;
       var $error = jQuery('<span class="error"></span>');


        jQuery('span.error').remove();
        jQuery('.input-holder').removeClass('error');
        jQuery('#msg').removeClass('newerror');
        jQuery("#msg").html("");


        jQuery('.required',$formId).each(function(){
        var inputVal = jQuery.trim(jQuery(this).val());
        var fieldtitle = jQuery(this).attr("title");
        var $parentTag = jQuery(this).parent();
            
            

                if(inputVal ==""){
                  //alert('haiiiiii');
                    
                    $parentTag.addClass('error').append($error.clone().text('Please enter your '+fieldtitle+'.'));
                
                    jQuery(this).focus();
                    return false;
                }
                
            if(jQuery(this).hasClass('email') == true){
                if(!emailReg.test(inputVal) ){
                    
                    $parentTag.addClass('error').append($error.clone().text('Sorry, you have entered an invalid Email Address.'));
                
                    jQuery(this).focus();
                    return false;
                }
            } 
        });
            if (jQuery('span.error').length > 0) {
            
            jQuery('span.error').each(function(){
                
               
                var distance = 5;
                
               
                var width = jQuery(this).outerWidth();
                
              
                var start = width + distance;
                
              
                jQuery(this).show().css({
                    display: 'block',
                    opacity: 0
                })
              
                .animate({
                    opacity: 1
                }, 'slow');
                
            });
            
            

        }else {
            $formId.submit();

        }
            e.preventDefault();
    });
    });
    
    // $('.required').keypress(function(){
    //     var $parent = $(this).parent();
    //     $parent.removeClass('error');
    //     $('span.error',$parent).fadeOut();
    // });
    
    // jQuery("#news_email").keypress(function(){
    // $(".resultnews").fadeOut();
    // });

</script> 



<div class="techwyse-footer">



    
    <div class="footer-top">

      <div class="container">

        <div class="row">

          <div class="col-md-2 col-sm-3">

            <div class="footer-menu">

              <div class="menu-footer-menu-container"><ul id="menu-footer-menu" class="menu"><li id="menu-item-235" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-31 current_page_item menu-item-235 www.techwyse.com-menuitem"><a title="Internet Marketing Toronto" href="https://www.techwyse.com/">Home</a></li>
<li id="menu-item-29448" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29448 about-menuitem"><a title="About TechWyse Internet Marketing" href="https://www.techwyse.com/about/">About</a>
<ul class="sub-menu">
  <li id="menu-item-29516" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29516 service-areas-menuitem"><a title="Service Areas" href="https://www.techwyse.com/about/service-areas/">Service Areas</a></li>
  <li id="menu-item-30544" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30544 careers-menuitem"><a title="Careers" href="https://www.techwyse.com/about/careers/">Careers</a></li>
</ul>
</li>
<li id="menu-item-244" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-244 clients-menuitem"><a title="Website Design Portfolio" href="https://www.techwyse.com/clients/">Clients</a>
<ul class="sub-menu">
  <li id="menu-item-32624" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-32624 clients-menuitem"><a href="https://www.techwyse.com/clients/">Case Studies</a></li>
  <li id="menu-item-32625" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-32625 portfolio-menuitem"><a href="https://www.techwyse.com/portfolio/">Portfolio</a></li>
</ul>
</li>
<li id="menu-item-297" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-297 resources-menuitem"><a title="Internet Marketing Resources" href="https://www.techwyse.com/resources/">Cool Stuff!</a>
<ul class="sub-menu">
  <li id="menu-item-310" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-310 tools-menuitem"><a title="Tools" href="https://www.techwyse.com/tools/">Tools</a></li>
  <li id="menu-item-309" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-309 video-menuitem"><a title="Videos" href="https://www.techwyse.com/resources/video/">Videos</a></li>
  <li id="menu-item-304" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-304 infographics-menuitem"><a title="Infographics" href="https://www.techwyse.com/resources/infographics/">Infographics</a></li>
  <li id="menu-item-29135" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29135 interviews-menuitem"><a title="Interviews" href="https://www.techwyse.com/resources/interviews/">Interviews</a></li>
  <li id="menu-item-30707" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30707 ebook-menuitem"><a title="Ebooks" href="https://www.techwyse.com/resources/ebook/">Ebooks</a></li>
</ul>
</li>
</ul></div>
            </div><!-- End of .footer-menu -->

          </div>

          <div class="col-md-7 col-sm-9">

            <section class="footer-service">

              <h4 class="heading"><a href="https://www.techwyse.com/services/" title="">Services</a></h4>

              <div class="row">

                <div class="col-sm-6">

                  <div role="menu" class="footer-menu height">

                    <div class="menu-strategy-consulting-container"><ul id="menu-strategy-consulting" class="menu"><li id="menu-item-33803" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-33803 strategy-consulting-menuitem"><a href="https://www.techwyse.com/services/strategy-consulting/"><b>1.</b>Strategy &#038; Consulting</a>
<ul class="sub-menu">
  <li id="menu-item-33804" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-33804 user-experience-menuitem"><a href="https://www.techwyse.com/services/strategy-consulting/user-experience/">User Experience</a></li>
</ul>
</li>
</ul></div>
                  </div><!-- End of .footer-menu -->

                  <div role="menu" class="footer-menu">

                    <div class="menu-creative-design-development-container"><ul id="menu-creative-design-development" class="menu"><li id="menu-item-29324" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29324 creative-design-and-development-menuitem"><a title="Creative Design" href="https://www.techwyse.com/services/creative-design-and-development/"><b>2.</b> Creative Design</a>
<ul class="sub-menu">
  <li id="menu-item-29328" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29328 responsive-website-design-menuitem"><a title="Responsive Website Design" href="https://www.techwyse.com/services/creative-design-and-development/responsive-website-design/">Responsive Website Design</a></li>
  <li id="menu-item-29327" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29327 landing-page-design-menuitem"><a title="Landing Page Design" href="https://www.techwyse.com/services/creative-design-and-development/landing-page-design/">Landing Page Design</a></li>
  <li id="menu-item-29325" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29325 conversion-optimization-menuitem"><a title="Conversion Optimization" href="https://www.techwyse.com/services/creative-design-and-development/conversion-optimization/">Conversion Optimization</a></li>
  <li id="menu-item-29329" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29329 video-development-menuitem"><a title="Video Development" href="https://www.techwyse.com/services/creative-design-and-development/video-development/">Video Development</a></li>
  <li id="menu-item-29326" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29326 infographics-menuitem"><a title="Infographics" href="https://www.techwyse.com/services/creative-design-and-development/infographics/">Infographics</a></li>
</ul>
</li>
</ul></div>
                  </div><!-- End of .footer-menu -->

                </div>

                <div class="col-sm-6">

                  <div role="menu" class="footer-menu">

                    <div class="menu-traffic-building-container"><ul id="menu-traffic-building" class="menu"><li id="menu-item-29330" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29330 traffic-building-menuitem"><a title="Traffic Building" href="https://www.techwyse.com/services/traffic-building/"><b>3.</b> Traffic Building</a>
<ul class="sub-menu">
  <li id="menu-item-34419" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34419 seo-menuitem"><a href="https://www.techwyse.com/services/seo/">SEO</a></li>
  <li id="menu-item-34418" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34418 paid-media-menuitem"><a href="https://www.techwyse.com/services/paid-media/">Paid Media</a></li>
  <li id="menu-item-29332" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29332 online-advertising-menuitem"><a title="Online Advertising" href="https://www.techwyse.com/services/traffic-building/online-advertising/">Online Advertising</a></li>
  <li id="menu-item-30527" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-30527 local-business-menuitem"><a title="Local Business" href="https://www.techwyse.com/services/seo/local-business/">Local Business</a></li>
  <li id="menu-item-29331" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29331 content-marketing-menuitem"><a title="Content Marketing" href="https://www.techwyse.com/services/traffic-building/content-marketing/">Content Marketing</a></li>
  <li id="menu-item-29334" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29334 social-media-management-menuitem"><a title="Social Media Management" href="https://www.techwyse.com/services/traffic-building/social-media-management/">Social Media Management</a></li>
</ul>
</li>
</ul></div>
                  </div><!-- End of .footer-menu -->

                  <div role="menu" class="footer-menu">

        
                    <div class="menu-measurement-container"><ul id="menu-measurement" class="menu"><li id="menu-item-29483" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-29483 measurement-menuitem"><a title="Measurement &#038; Tracking" href="https://www.techwyse.com/services/measurement/"><b>4.</b> Measurement &#038; Tracking</a>
<ul class="sub-menu">
  <li id="menu-item-33811" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-33811 measurement-menuitem"><a title="Consult with one of our experts (monthly)" href="https://www.techwyse.com/services/measurement/">Consult with one of our experts (monthly)</a></li>
  <li id="menu-item-29484" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-29484 adluge-menuitem"><a title="Track &#038; manage leads in AdLuge" href="https://www.techwyse.com/services/measurement/adluge/">Track &#038; manage leads in AdLuge</a></li>
  <li id="menu-item-33812" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-33812 adluge-menuitem"><a title="View reports in AdLuge" href="https://www.techwyse.com/services/measurement/adluge/">View reports in AdLuge</a></li>
</ul>
</li>
</ul></div>
                  </div><!-- End of .footer-menu -->

                </div>

              </div><!-- End of .row -->

            </section><!-- End of .footer-service -->

          </div>

          <div class="col-md-3 col-sm-12">

            <div class="footer-right">

              <div class="footer-logo">

                <a href="" rel="nofollow" title="TechWyse"><img src="https://www.techwyse.com/wp-content/themes/techwyse/images/logo-footer.png" alt="TechWyse" title="TechWyse"></a>

              </div><!-- End of .footer-logo -->

              <div class="footer-address" itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">



                
                <address itemscope="" itemtype="http://schema.org/PostalAddress">

                  <span style="display: inline-block;" itemprop="name">TechWyse Internet Marketing</span><br>

                  <span itemprop="streetAddress">1444 Dupont St #32</span><br>

                  <span itemprop="addressLocality">Toronto</span>, <span itemprop="addressRegion">ON</span> <span itemprop="postalCode">M6P 4H3</span><br>

                  <span>866.410.7090</span>

                  <span style="display: none;" itemprop="telephone">866.410.7090</span>

                </address>

              </div><!-- End of .footer-address -->

              <ul class="privacy-links">

                <li><a href="https://www.techwyse.com/privacy-policy/" title="">Privacy Policy</a></li>

                <li><a href="https://www.techwyse.com/site-map/" title="">Site Map</a></li>

                <li><a target="_blank" href="https://www.google.com/adwords/thirdpartypartners/?subid=ca-en-di-na-aw-c-dyn!o2" title="">Working with Third-Parties</a></li>

                <div class="foo-review">

                <a href="https://www.techwyse.com/reviews-google/">Review Us on Google+</a>

                </div>

              </ul>

        

      



            </div><!-- End of .footer-right -->

          </div>

        </div><!-- End of .row -->

      </div><!-- End of .container -->

    </div><!-- End of .footer-top -->

    


    


   <div itemscope itemtype="https://schema.org/LocalBusiness">

    <div class="social-profile" >

      <div class="container">

        <ul>

          <li><a href="https://www.facebook.com/TechWyse/" onClick="_gaq.push(['_trackEvent', 'social media', 'facebook']);" title="Add To Facebook" target="_blank" itemprop = "sameAs"><i class="icon-facebook"></i></a></li>

          <li><a href="https://twitter.com/techwyse/" onClick="_gaq.push(['_trackEvent', 'social media', 'twitter']);" title="Follow On Twitter" target="_blank" itemprop = "sameAs"><i class="icon-twitter"></i></a></li>

          <li><a href="https://plus.google.com/b/108255101221598307190/+TechWyseInternetMarketingToronto/about" onClick="_gaq.push(['_trackEvent', 'social media', 'googleplus']);" title="Google+" target="_blank" itemprop = "sameAs"><i class="icon-gplus"></i></a></li>

          <li><a href="http://www.linkedin.com/company/techwyse" onClick="_gaq.push(['_trackEvent', 'social media', 'linkedin']);" title="LinkedIn" target="_blank" itemprop = "sameAs"><i class="icon-linkedin"></i></a></li>

          <li><a href="http://www.pinterest.com/techwyse/" onClick="_gaq.push(['_trackEvent', 'social media', 'pinterest']);" title="Pinterest" target="_blank" itemprop = "sameAs"><i class="icon-pinterest"></i></a></li>

          <li><a href="http://www.youtube.com/user/techwyse"  onClick="_gaq.push(['_trackEvent', 'social media', 'youtube']);" title="You Tube" target="_blank" itemprop = "sameAs"><i class="icon-play"></i></a></li>

          <li><a href="http://instagram.com/techwyse" onClick="_gaq.push(['_trackEvent', 'social media', 'instagram']);" title="Instagram" target="_blank" itemprop = "sameAs"><i class="icon-instagram"></i></a></li>

        </ul>

      </div><!-- End of .container -->

    </div><!-- End of .social-profile -->

    <div class="copy">

      <div class="container">

        &copy; 2020 <a href="" rel="nofollow" title="TechWyse Internet Marketing"><span itemprop="name">TechWyse Internet Marketing</span></a>. All Rights Reserved.

      </div><!-- End of .container -->

    </div><!-- End of .copy -->

  </div>

  </div><!-- End of .techwyse-footer -->

<!-- <script src="/js/bootstrap.min.js"></script> -->





  
<script type="text/javascript">

  WebFontConfig = {

    google: { families: [ 'Open+Sans:400,300,600,700,800:latin', 'Open+Sans+Condensed:300,300italic,700:latin', 'Roboto:400,100,300,500,700,900:latin', 'Roboto+Condensed:400,700,300:latin', 'Shadows+Into+Light+Two::latin' ] }

  };

  (function() {

    var wf = document.createElement('script');

    wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +

      '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';

    wf.type = 'text/javascript';

    wf.async = 'true';

    var s = document.getElementsByTagName('script')[0];

    s.parentNode.insertBefore(wf, s);

  })();

  </script>

  <script src="https://www.techwyse.com/wp-content/themes/techwyse/js/smackbar.js"></script>

  <script>

    if (getCookie("onetime")=="showed") {

      //alert("its showed");

    } else{

      $.toast({

        message: 'We&#39;re hiring&#33; <a id="onetimepop" href="https://www.techwyse.com/about/careers/">Click here</a> to view open positions.', // this is the only required field

        // timeout: 5000, // sepcify time in ms after the toast closes. set to false or 0 to disable

        button: {

          text: '', // the button text, will be transformed into uppercase automatically

          onclick: function() {

              console.log('clicked the button');

              var cname="onetime";

              var cvalue="showed";

              var d = new Date();

              var exdays=30;

              d.setTime(d.getTime() + (exdays*24*60*60*1000));

              var expires = "expires="+ d.toUTCString();

              document.cookie = cname + "=" + cvalue + ";"+ expires +";path=/";

              // alert("it link click");

            }

          },

          onclose: function() {

            console.log('this function gets called when the toast gets closed');

            var cname="onetime";

            var cvalue="showed";

            var d = new Date();

            var exdays=30;

            d.setTime(d.getTime() + (exdays*24*60*60*1000));

            var expires = "expires="+ d.toUTCString();

            document.cookie = cname + "=" + cvalue + ";"+ expires +";path=/";

            //alert("it close click");

          }

        });

    }

    $("#onetimepop").click(function(){

      var cname="onetime";

      var cvalue="showed";

        var d = new Date();

        var exdays=30;

        d.setTime(d.getTime() + (exdays*24*60*60*1000));

        var expires = "expires="+ d.toUTCString();

        document.cookie = cname + "=" + cvalue + ";"+ expires +";path=/";

    });

    function getCookie(cname) {

      var name = cname + "=";

      var ca = document.cookie.split(';');

      for(var i = 0; i < ca.length; i++) {

        var c = ca[i];

        while (c.charAt(0) == ' ') {

          c = c.substring(1);

        }

        if (c.indexOf(name) == 0) {

          return c.substring(name.length, c.length);

        }

      }

      return "";

    }

  </script>

  <script async src="https://www.techwyse.com/wp-content/themes/techwyse/js/modernizr.js"></script>



  <script src="https://www.techwyse.com/wp-content/themes/techwyse/js/slick.min.js"></script>

  <script src="https://www.techwyse.com/wp-content/themes/techwyse/js/wow/wow.min.js"></script>

  <script src="https://www.techwyse.com/wp-content/themes/techwyse/js/svg4everybody.min.js"></script>

  <script src="https://www.techwyse.com/wp-content/themes/techwyse/js/main.js"></script>

  <script src="https://www.techwyse.com/wp-content/themes/techwyse/js/easy-responsive-tabs.js"></script>

  <script type="text/javascript">



    $(document).ready(function() {



      var id = '#dialog';

      //Get the screen height and width

      var maskHeight = $(document).height();

      var maskWidth = $(window).width();

      //Set heigth and width to mask to fill up the whole screen

      $('#mask').css({'width':maskWidth,'height':maskHeight});

      //transition effect

      $('#mask').fadeIn(1000);

      $('#mask').fadeTo("slow",0.8);

      //Get the window height and width

      var winH = $(window).height();

      var winW = $(window).width();

      //Set the popup window to center

      $(id).css('top',  winH/2-$(id).height()/2);

      $(id).css('left', winW/2-$(id).width()/2);

      //transition effect

      $(id).fadeIn(2000);

      //if close button is clicked

      $('.window .close').click(function (e) {

        //Cancel the link behavior

        e.preventDefault();

        $('#mask').hide();

        $('.window').hide();

      });

      //if mask is clicked

      $('#mask').click(function () {

        $(this).hide();

        $('.window').hide();

      });

    });

  </script>

  <style>

    .phaa{ background:red !important;}

    .foo-review

    {color: #FFF;border-top: thin solid #393939; padding-top: 12px;

      box-shadow: inset 0px 1px 0px 0px #1f2120;

      -webkit-box-shadow: inset 0px 1px 0px 0px #1f2120;

      -moz-box-shadow: inset 0px 1px 0px 0px #1f2120;

      clear: both;

    }

    .foo-review a{text-decoration: underline;}

    .foo-review a:hover{ text-decoration: none;color: #83c02f; }

    .foo-review .inn{overflow: hidden;height: 19px;margin-bottom: 2px;}

    .foo-review .wp-google-left,.foo-review .wp-google-name{display: none;}

  </style>

  <script>

    $(window).scroll(function() {

      var scroll = $(window).scrollTop();

      if (scroll >= 115) {

        $(".header").addClass("slim-header");

      } else {

        $(".header").removeClass("slim-header");

      }

    });

  </script>

  <script type="text/javascript">

    $(document).ready(function(e) {

      $('#about-submenu').appendTo('.header-dd-wrap .about-menuitem .about-menuitem');

      $('#strategy-consulting-submenu').appendTo('.header-dd-wrap .strategy-consulting-menuitem');

      $('#creative-design-and-development-submenu').appendTo('.header-dd-wrap .creative-design-and-development-menuitem');

      $('#traffic-building-submenu').appendTo('.header-dd-wrap .traffic-building-menuitem');

      $('#measurement-submenu').appendTo('.header-dd-wrap .measurement-menuitem');

      $('#resources-submenu').appendTo('.header-dd-wrap .resources-menuitem .resources-menuitem');

      $('#clinents-submenu').appendTo('.header-dd-wrap .clients-menuitem .clients-menuitem');

      $('<li class="menu-banner-wrap"><div class="menu-hover-green-wrap"><div class="content"><p>Just getting started and want to do it right? <a href="https://www.techwyse.com/the-smart-plan">YOU NEED THE SMART PLAN</a></p></div></div></li>').appendTo('.services-menuitem>.sub-menu');

      var twmenu = {

        transition: {overtime:300, outtime:300},

        showhidedelay: {showdelay: 100, hidedelay: 200}

      }

      $mainmenu=$('#twmenu>.menu>li:has(ul)');

      $mainmenu.hover(

        function(e){

          $(this).children('a:eq(0)').addClass('selected')

        },

        function(e){

          $(this).children('a:eq(0)').removeClass('selected')

        }

        )

      $mainmenu.each(function(i){

        var $curobj=$(this).css({zIndex: 100-i})

        var $subul=$(this).find('ul:eq(0)').css({display:'none', visibility:'visible'});

        $subul.data('timers', {})

        $curobj.hover(

          function(e){

            var $targetul=$subul

            clearTimeout($targetul.data('timers').hidetimer)

            $targetul.data('timers').showtimer=setTimeout(function(){

              $subul.animate({height:'show',opacity:'show'}, twmenu.transition.overtime);

            }, twmenu.showhidedelay.showdelay)

          },

          function(e){

            var $targetul=$subul

            clearTimeout($targetul.data('timers').showtimer)

            $targetul.data('timers').hidetimer=setTimeout(function(){

              $subul.animate({height:'hide', opacity:'hide'}, twmenu.transition.outtime);

            }, twmenu.showhidedelay.hidedelay)

          }

          )

      });

    });

  </script>

  <script>



    $(document).ready(function($){

$(window).scroll(function() {    

    var scroll = $(window).scrollTop();



    if (scroll >= 500) {

        $(".content-head-wrap").addClass("getInTochHover");

    } else {

        $(".content-head-wrap").removeClass("getInTochHover");

    }

});

});





    $(document).ready(function($){

      $( ".have-us-call-head" ).click(function() {

        var display=$( ".have-us-call-content-wrap" ).css('display');

        if(display=='none') $(".have-us-call-head").toggleClass( "have-us-call-head-bg" );

        var s=$( ".have-us-call-content-wrap" ).slideToggle('slow',function() {

          if(display=='block') $(".have-us-call-head").toggleClass( "have-us-call-head-bg" );

        });

      });

    });

  </script>

  <script type="text/javascript">

      function getintouchvalidation() {

        $("#NaMe").html("");

        $("#WebsitE").html("");

        $("#EmaIl").html("");

        $("#PhoNe").html("");

        $("#CommenTs").html("");

        $("#CaptCha").html("");

        if($.trim($('#fname').val())=='' || $.trim($('#fname').val())=='Name*') {

          $("#NaMe").html("Please enter your Name.").css('color', 'red');

          $('#submit_btn').show();

          $('#wait_btn').hide();

          return false;

        }

        if($.trim($('#website').val())==''|| $('#website').val()=='Website*'){

          $("#WebsitE").html("Please enter your Website Address.").css('color', 'red');

          $('#submit_btn').show();

          $('#wait_btn').hide();

          return false;

        }

        if($('#website').val()!='') {

          var website =$('#website').val();

          var filter = /^(([\w]+:)?\/\/)?(([\d\w]|%[a-fA-f\d]{2,2})+(:([\d\w]|%[a-fA-f\d]{2,2})+)?@)?([\d\w][-\d\w]{0,253}[\d\w]\.)+[\w]{2,4}(:[\d]+)?(\/([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)*(\?(&?([-+_~.\d\w]|%[a-fA-f\d]{2,2})=?)*)?(#([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)?$/;

          if(!filter.test(website)){

            $("#WebsitE").html("Please enter your correct Website Address.").css('color', 'red');

            $('#submit_btn').show();

            $('#wait_btn').hide();

            return false;

          }

        }

        if($.trim($('#email').val())=='' || $.trim($('#email').val())=='Email*') {

          $("#EmaIl").html("Please enter your Email Address.").css('color', 'red');

          $('#submit_btn').show();

          $('#wait_btn').hide();

          return false;

        }

        if($('#email').val()!='') {

          var email =$('#email').val();

          var filter = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;

          if (!filter.test(email)) {

            $("#EmaIl").html("Sorry, you have entered an invalid Email Address.").css('color', 'red');

            $('#submit_btn').show();

            $('#wait_btn').hide();

            return false;

          }

        }

        if($.trim($('#phone').val())=='' || $.trim($('#phone').val())=='Phone*') {

          $("#PhoNe").html("Please enter your Phone Number.").css('color', 'red');

          $('#submit_btn').show();

          $('#wait_btn').hide();

          return false;

        }

        if(jQuery('#phone').val()!='') {

          var phone = jQuery('#phone').val();

          var regex = /^\(?(\d{3})\)?[- ]?(\d{3})[- ]?(\d{4})$/;

          if(!regex.test(phone)){

            $("#PhoNe").html("Please enter a valid Phone Number.").css('color', 'red');

            jQuery('#submit_btn').show();

            jQuery('#wait_btn').hide();

            return false;

          }

        }
    
    /*if($.trim($('#ext').val())=='' || $.trim($('#ext').val())=='Ext*') {

          $("#PhoNe").html("Please enter your Phone Number Extension*.").css('color', 'red');

          $('#submit_btn').show();

          $('#wait_btn').hide();

          return false;

        }*/
    

        if($.trim($('#comments').val())=='' || $.trim($('#comments').val())=='Questions/Comments*') {

          $("#CommenTs").html("Please enter your Comments.").css('color', 'red');

          $('#submit_btn').show();

          $('#wait_btn').hide();

          return false;

        }

        $("#CommenTs").html("");

        //if($.trim($('#captcha_hid_getintouch').val())=='') {

          //$("#CaptCha1").html("Please select the shape.").css('color', 'red');

          //$('#captcha_hid_getintouch').focus();

          //$('#submit_btn').show();$('#wait_btn').hide();

          //return false;

        //}

        //validate_captcha('/verify-captcha-getintouch.php');

        //return false;

        if(grecaptcha.getResponse(recaptcha6) == "")

            {

             //alert('Please select captcha');

             $("#CaptCha1").html("Please select captcha.").css('color', 'red');

             $('#submit_btn').show();$('#wait_btn').hide();

             return false;

      }

      else {

        document.getElementById('captchaval8').value = "success";

        document.getintouch.submit();

      }

      }

      function validateGoogleCaptchaGetinTouch() {

        $('#submit_btn').hide();$('#wait_btn').show();

        var g_recaptcha_response = jQuery.trim(jQuery("#g-recaptcha-response").val());

        $.post("https://www.techwyse.com/wp-content/themes/techwyse/recaptcha-validation.php", {g_recaptcha_response: g_recaptcha_response}, function(data) {

          if (data == "success") {

            $('#submit_btn').hide();

            $('#wait_btn').show();

            document.getintouch.submit();

          } else {

            if (data == "captcha_error") {

              $("#CaptCha1").html("Error in Captcha. Cannot proceed!").css('color', 'red');

              $('#submit_btn').show();$('#wait_btn').hide();

              $('#CaptCha1').delay(2000).fadeOut('slow');

              return false;

            }

          }

        });

      }
      
    

  
  $("#ext").keydown(function (e) {
        // Allow: backspace, delete, tab, escape, enter and .
        if ($.inArray(e.keyCode, [46, 8, 9, 27, 13, 110]) !== -1 ||
             // Allow: Ctrl+A, Command+A
            (e.keyCode === 65 && (e.ctrlKey === true || e.metaKey === true)) || 
             // Allow: home, end, left, right, down, up
            (e.keyCode >= 35 && e.keyCode <= 40)) {
                 // let it happen, don't do anything
                 return;
        }
        // Ensure that it is a number and stop the keypress
        if ((e.shiftKey || (e.keyCode < 48 || e.keyCode > 57)) && (e.keyCode < 96 || e.keyCode > 105)) {
            e.preventDefault();
        }
    });
  
    </script>

    <script type="text/javascript">

      jQuery(document).ready(function($) {

        var i=0;

        $('#fname').focus(function() {

          if(i == 0) {

            i++;

          }

        });

      })

      window.onload = function () {}

      function save_captcha5(obj,arg) {

        _link=document.links;

        for(i=0;i<_link.length;i++) {

          if(_link[i].className=="captcha-image") {

            if(_link[i]!=obj) {

              _link[i].childNodes[0].style.border='2px solid #808080';

            } else {

              _link[i].childNodes[0].style.border='2px solid #f20002';

            }

          }

        }

        document.getElementById("captcha_hid_getintouch").value=arg;

      }

      function refresh_captcha() {

        captcha_refresh('https://www.techwyse.com/wp-content/themes/techwyse/captcha-code-getintouch.php');

      }

      function captcha_refresh(argUrl) {

        argVal=document.getintouch.captcha_hid_getintouch.value;

        xmlHttp=GetXmlHttpObject()

        if (xmlHttp==null) {

          alert ("Browser does not support HTTP Request")

          return

        }

        var url=argUrl

        url=url+"?sid="+Math.random()

        xmlHttp.onreadystatechange=response_refresh;

        xmlHttp.open("GET",url,true)

        xmlHttp.send(null)

      }

      function response_refresh() {

        if (xmlHttp.readyState==4 || xmlHttp.readyState=="complete") {

          document.getElementById("captcha_div_ebook").innerHTML=xmlHttp.responseText;

        }

      }

      function GetXmlHttpObject() {

        var objXMLHttp=null

        if (window.XMLHttpRequest) {

          objXMLHttp=new XMLHttpRequest()

        }

        else if (window.ActiveXObject) {

          objXMLHttp=new ActiveXObject("Microsoft.XMLHTTP")

        }

        return objXMLHttp

      }

      var xmlHttp

      function validate_captcha(argUrl) {

        argVal=document.getintouch.captcha_hid_getintouch.value;

        xmlHttp=GetXmlHttpObject()

        if (xmlHttp==null) {

          alert ("Browser does not support HTTP Request")

          return

        }

        var url=argUrl

        url=url+"?captchaVal="+argVal

        url=url+"&sid="+Math.random()

        xmlHttp.onreadystatechange=check_captchaGetinTouch;

        xmlHttp.open("GET",url,true)

        xmlHttp.send(null)

      }

      function check_captchaGetinTouch() {

        if (xmlHttp.readyState==4 || xmlHttp.readyState=="complete") {

          if($.trim(xmlHttp.responseText)=="success!") {

            $('#submit_btn').hide();$('#wait_btn').show();

            document.getintouch.submit();

          } else {

            $("#CaptCha1").html("Incorrect answer, please select the right Shape.").css('color', 'red');

            $('#submit_btn').show();$('#wait_btn').hide();

            refresh_captcha();

            return false;

          }

        }

      }

    </script>

    <script type="text/javascript">

      function homevalidation() {

        $("#Fnamealert").html("");

        $("#Websitealert").html("");

        $("#Emailalert").html("");

        $("#Phonealert").html("");

        $("#Commentsalert").html("");

        $("#Captchaalert").html("");

        if($.trim($('#FName').val())=='' || $.trim($('#FName').val())=='Name*') {

          $("#Fnamealert").html("Please enter your Name.").css('color', 'red');

          return false;

        }

        $("#Fnamealert").html("");

        if($.trim($('#Website').val())=='' || $.trim($('#Website').val())=='Website*') {

          $("#Websitealert").html("Please enter your Website Address.").css('color', 'red');

          return false;

        }

        if($('#Website').val()!='') {

          var website =$('#Website').val();

          var filter = /^(([\w]+:)?\/\/)?(([\d\w]|%[a-fA-f\d]{2,2})+(:([\d\w]|%[a-fA-f\d]{2,2})+)?@)?([\d\w][-\d\w]{0,253}[\d\w]\.)+[\w]{2,4}(:[\d]+)?(\/([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)*(\?(&?([-+_~.\d\w]|%[a-fA-f\d]{2,2})=?)*)?(#([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)?$/;

          if(!filter.test(website)){

            $("#Websitealert").html("Please enter your correct Website Address.").css('color', 'red');

            $('#submit_btn_home').show();$('#wait_btn_home').hide();

            return false;

          }

        }

        $("#Websitealert").html("");

        if($.trim($('#EMail').val())=='' || $.trim($('#EMail').val())=='Email*') {

          $("#Emailalert").html("Please enter your Email Address.").css('color', 'red');

          $('#submit_btn_home').show();

          $('#wait_btn_home').hide();

          return false;

        }

        if($('#EMail').val()!='') {

          var email =$('#EMail').val();

          var filter = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;

          if (!filter.test(email)) {

            $("#Emailalert").html("Sorry, you have entered an invalid Email Address.").css('color', 'red');

            $('#submit_btn_home').show();$('#wait_btn_home').hide();

            return false;

          }

        }

        $("#Emailalert").html("");

        if($.trim($('#PHone').val())=='' || $.trim($('#PHone').val())=='Phone*') {

          $("#Phonealert").html("Please enter your Phone Number.").css('color', 'red');

          $('#submit_btn_home').show();

          $('#wait_btn_home').hide();

          return false;

        }

        if(jQuery('#PHone').val()!='') {

          var phone = jQuery('#PHone').val();

          var regex = /^\(?(\d{3})\)?[- ]?(\d{3})[- ]?(\d{4})$/;

          if(!regex.test(phone)){

            $("#Phonealert").html("Please enter a valid Phone Number.").css('color', 'red');

            jQuery('#submit_btn_home').show();jQuery('#wait_btn_home').hide();

            return false;

          }

        }

        $("#Phonealert").html("");

        if($.trim($('#COmments').val())=='' || $.trim($('#COmments').val())=='Questions/Comments*') {

          $("#Commentsalert").html("Please enter your Comments.").css('color', 'red');

          $('#submit_btn_home').show();

          $('#wait_btn_home').hide();

          return false;

        }

        $("#Commentsalert").html("");

        if($.trim($('#captcha_hid_home').val())=='') {

          $("#Captchaalert").html("The shape you selected is incorrect, please select the right one.").css('color', 'red');

          $('#captcha_hid_home').focus();

          $('#submit_btn_home').show();

          $('#wait_btn_home').hide();

          return false;

        }

        validate_captcha_home('https://www.techwyse.com/wp-content/themes/techwyse/verify-captcha-home.php');

        return false;

      }

      function validateGoogleCaptchaHome() {

        $('#submit_btn_home').hide();$('#wait_btn_home').show();

        var g_recaptcha_response = jQuery.trim(jQuery("#g-recaptcha-response-1").val());

        $.post("https://www.techwyse.com/wp-content/themes/techwyse/recaptcha-validation.php", {g_recaptcha_response: g_recaptcha_response}, function(data) {

          if (data == "success") {

            $('#submit_btn_home').hide();$('#wait_btn_home').show();

            document.home.submit();

          } else {

            if (data == "captcha_error") {

              $("#Captchaalert").show();

              $("#Captchaalert").html("Error in Captcha. Cannot proceed!").css('color', 'red');

              $('#submit_btn_home').show();$('#wait_btn_home').hide();

              $('#Captchaalert').delay(2000).fadeOut('slow');

              return false;

            }

          }

        });

      }

    </script>

    <script type="text/javascript">

      jQuery(document).ready(function($) {

        var i=0;

        // $('a[rel*=facebox]').facebox()

        $('#FName').focus(function() {

          if(i == 0) {

            refresh_captcha_home();

            i++;

          }

        });

      })

      window.onload = function () {

        // refresh_captcha_home();

      }

      function save_captcha_home(obj,arg) {

        _link=document.links;

        for(i=0;i<_link.length;i++) {

          if(_link[i].className=="captcha-image") {

            if(_link[i]!=obj) {

              _link[i].childNodes[0].style.border='2px solid #808080';

            } else {

              _link[i].childNodes[0].style.border='2px solid #f20002';

            }

          }

        }

        document.getElementById("captcha_hid_home").value=arg;

        //alert(document.form1.captcha_hid.value);

      }

      function refresh_captcha_home() {

        captcha_refresh_home('https://www.techwyse.com/wp-content/themes/techwyse/captcha-code-home.php');

      }

      function captcha_refresh_home(argUrl) {

        argVal=document.home.captcha_hid_home.value;

        xmlHttp=GetXmlHttpObject()

        if (xmlHttp==null) {

          alert ("Browser does not support HTTP Request")

          return

        }

        var url=argUrl

        url=url+"?sid="+Math.random()

        xmlHttp.onreadystatechange=response_refresh_home;

        xmlHttp.open("GET",url,true)

        xmlHttp.send(null)

      }

      function response_refresh_home() {

        if (xmlHttp.readyState==4 || xmlHttp.readyState=="complete") {

          //alert (xmlHttp.responseText);

          document.getElementById("captcha_div_home").innerHTML=xmlHttp.responseText;

        }

      }

      function GetXmlHttpObject() {

        var objXMLHttp=null;

        if (window.XMLHttpRequest) {

          objXMLHttp=new XMLHttpRequest();

        } else if (window.ActiveXObject) {

          objXMLHttp=new ActiveXObject("Microsoft.XMLHTTP");

        }

        return objXMLHttp;

      }

      var xmlHttp

      function validate_captcha_home(argUrl) {

        //alert(argUrl)

        argVal=document.home.captcha_hid_home.value;

        //document.getElementById("check_captcha1").innerHTML=" Loading...";

        xmlHttp=GetXmlHttpObject()

        if (xmlHttp==null) {

          alert ("Browser does not support HTTP Request");

          return;

        }

        var url=argUrl;

        url=url+"?captchaVal="+argVal;

        url=url+"&sid="+Math.random();

        xmlHttp.onreadystatechange=check_captchac_home;

        xmlHttp.open("GET",url,true);

        xmlHttp.send(null);

      }

      function check_captchac_home() {

        if (xmlHttp.readyState==4 || xmlHttp.readyState=="complete") {

          if($.trim(xmlHttp.responseText)=="success!") {

            $('#submit_btn_home').hide();$('#wait_btn_home').show();

            document.home.submit();

          } else {

            // alert("Incorrect answer, please select the right Shape.");

            $("#Captchaalert").html("Incorrect answer, please select the right Shape.").css('color', 'red');

            $('#submit_btn_home').show();$('#wait_btn_home').hide();

            refresh_captcha_home();

            return false;

          }

        }

      }

    </script>

    <script type="text/javascript">

      function insider_validation() {

        $('#submit_btn_insider').hide();

        $('#wait_btn_insider').show();

        if($.trim($('#insider_email').val())=='' || $.trim($('#insider_email').val())=='Email*') {

          alert("Please enter your Email Address.");

          $('#submit_btn_insider').show();

          $('#wait_btn_insider').hide();

          $('#insider_email').focus();

          return false;

        }

        if($('#insider_email').val()!='') {

          var email =$('#insider_email').val();

          var filter = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;

          if (!filter.test(email)) {

            alert('Sorry, you have entered an invalid Email Address.');

            $('#submit_btn_insider').show();$('#wait_btn_insider').hide();

            $('#insider_email').focus();$('#insider_email').select();

            return false;

          }

        }

        document.daily-insider.submit();

      }

    </script>

    <script type="text/javascript">

      // function footer_homevalidation() {

        

      //  $("#Sname").html("");

      //  $("#Semail").html("");

        

      //  if($.trim($('#start_name').val())=='' || $.trim($('#start_name').val())=='Name*') {

      //    $("#Sname").html("Please enter your Name.").css('color', 'red');

          

      //    $('#submit_btn_footer_home').show();

      //    $('#wait_btn_footer_home').hide();

      //    $('#start_name').focus();

      //    return false;

      //  }

      //  $("#Sname").html("");

      //  if($.trim($('#start_email').val())=='' || $.trim($('#start_email').val())=='Email*') {

      //    $("#Semail").html("Please enter your Email Address.").css('color', 'red');

          

      //    $('#submit_btn_footer_home').show();

      //    $('#wait_btn_footer_home').hide();

      //    $('#start_email').focus();

      //    return false;

      //  }

      //  if($('#start_email').val()!='') {

      //    var email =$('#start_email').val();

      //    var filter = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;

      //    if (!filter.test(email)) {

      //      $("#Semail").html("Sorry, you have entered an invalid Email Address.").css('color', 'red');

            

      //      $('#submit_btn_footer_home').show();$('#wait_btn_footer_home').hide();

      //      $('#start_email').focus();$('#start_email').select();

      //      return false;

      //    }

      //  }

      //  $("#Semail").html("");

      //  document.footer_home.submit();

      // }

    </script>



    <!-- <script src="/js/retina.js"></script> -->

    <script>

      function cssLoader(fileName){

        var l = document.createElement('link'); l.rel = 'stylesheet';

        l.href = fileName;

        var h = document.getElementsByTagName('head')[0]; h.parentNode.insertBefore(l, h);

      }

      var cssFiles=['animate.min.css','carousel.css','demo.css','jquery.mmenu.all.css'];

      for(var a in cssFiles){

        cssLoader('https://www.techwyse.com/wp-content/themes/techwyse/css/'+cssFiles[a]+'?updated=06112014')

      }

    </script>







    


  <div class="modal fade" id="req-quote" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">

  <div class="modal-dialog" role="document">
    <div class="modal-content form-pop">
      <div class="hd">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true" style="color:#fff!important;">&times;</span></button>
        <h4>Request A Quote</h4>
      </div>
      <div class="form-popcont">
        <form id="request_followform2" name="request_followform2" method="post" action="https://www.techwyse.com/wp-content/themes/techwyse/getstarted/mail.php">
          <div class="input-holder">
          <input type="text" placeholder="Name*" tabindex="500" class="required" name="cname" id="cname" title="Name" kl_virtual_keyboard_secure_input="on">
          </div>
          <div class="input-holder">
          <input type="text" placeholder="Website*" class="required url1" tabindex="501" name="cwebsite" id="cwebsite" title="Website" kl_virtual_keyboard_secure_input="on">
          </div>
          <div class="input-holder">
          <input type="text" placeholder="Email*" class="required email" tabindex="502" name="cemail" id="cemail" title="Email" kl_virtual_keyboard_secure_input="on">
          </div>
          <div class="input-holder">
          <input type="text" placeholder="Phone*" class="required tel" tabindex="503" name="cphone" id="cphone" title="Phone" kl_virtual_keyboard_secure_input="on">
          </div>
          <div class="input-holder">
          <textarea class="required" tabindex="504" name="ccomments" id="ccomments" placeholder="Questions/Comments*" title="Questions/Comments"></textarea>
          </div>
          <div style="height:32px;">
            <input type="checkbox" id="" tabindex="505" name="nsubscribe" value="Yes" checked="checked">
            <label for="1"><span></span>&nbsp;&nbsp;Subscribe to ‘Rise To The Top’ eNews</label>
          </div>
          <div class="clearfix"></div>
          <div class="row">
            <div class="col-md-12">
              <div class="tw-captcha-wrap">
                <input type="hidden" class="captcharequired" name="captcha_hid_home2" id="captcha_hid_home2" value="">
                <div class="clearfix"></div>
                <div class="input-holder cap-wdt">
                  <span class="errors" id="msghome2"></span>
                  <div class="mob-4">
                    <!-- <div class="cont-cap"  style="float:right;" id="captcha_div_home2">
                                          </div> -->
      <!-- <script src='https://www.google.com/recaptcha/api.js'></script>

            <div class="g-recaptcha required" data-sitekey="6LfghEoUAAAAAN_89Z0DzLeJSKKg-H6wvhPMlgaO" name="recaptcha"></div> -->
             <script src="https://www.google.com/recaptcha/api.js?onload=myCallBack&render=explicit" async defer></script>
            <script>
      var recaptcha3;
      var recaptcha4;
      var myCallBack = function() {
        //Render the recaptcha1 on the element with ID "recaptcha1"
        recaptcha3 = grecaptcha.render('recaptcha3', {
          'sitekey' : '6LfghEoUAAAAAN_89Z0DzLeJSKKg-H6wvhPMlgaO', //Replace this with your Site key
          'theme' : 'light'
        });
         recaptcha4 = grecaptcha.render('recaptcha4', {
          'sitekey' : '6LfghEoUAAAAAN_89Z0DzLeJSKKg-H6wvhPMlgaO', //Replace this with your Site key
          'theme' : 'light'
        });
         recaptcha5 = grecaptcha.render('recaptcha5', {
          'sitekey' : '6LfghEoUAAAAAN_89Z0DzLeJSKKg-H6wvhPMlgaO', //Replace this with your Site key
          'theme' : 'light'
        });
         recaptcha6 = grecaptcha.render('recaptcha6', {
          'sitekey' : '6LfghEoUAAAAAN_89Z0DzLeJSKKg-H6wvhPMlgaO', //Replace this with your Site key
          'theme' : 'light'
        });
        };
    </script>


    <div id="recaptcha3" class="required" name="recaptcha"></div>
                  </div>
                </div>
                <div class="clearfix"></div>
                <input type="submit" class="submit-bttn" id="btn-submit12" tabindex="507" title="Submit" value="Submit">
                <input type="hidden" value="form_five" id="rrr" name="rrr"/>
                <input type="hidden" value="testvalue" id="captchaval" name="captchaval"/>
                <div id="wait-contactform-contact2" class="wait-contactform-contact2 loader-cap" style="display:none">
                  <div class="pls-wait-img-contact"><img src="https://www.techwyse.com/wp-content/themes/techwyse/shapes-1/wait.gif" align="right" border="0" class="loader-img" style="margin-right:5px; margin-top:3px; margin-left:5px;"/></div>
                  <div  class="pls-wait-text-contact">Please&nbsp;wait...</div>
                </div>
              </div>
            </div>
          </div>
        </form>
        <div class="clearfix"></div>
      </div>
    </div>
  </div>
</div>
<!--<script>
jQuery('#btn-submit12').click(function(e){
  alert("second");
});
</script> -->
<script type="text/JavaScript">


jQuery(document).ready(function() {



  jQuery( "#cname" ).focus(function() {

    refreshhome2();

  });

  

  jQuery('#btn-submit12').click(function(e){

  //  alert("hi");

    

    jQuery('#btn-submit12').hide();

    jQuery('.wait-contactform-contact2').show();



    // Declare the function variables:

    // Parent form, form URL, email regex and the error HTML

    var $formId = jQuery(this).parents('form');

    var formAction = $formId.attr('action');

    var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;

    var phoneReg = /^\(?(\d{3})\)?[- ]?(\d{3})[- ]?(\d{4})$/;

     var urlReg = /^(([\w]+:)?\/\/)?(([\d\w]|%[a-fA-f\d]{2,2})+(:([\d\w]|%[a-fA-f\d]{2,2})+)?@)?([\d\w][-\d\w]{0,253}[\d\w]\.)+[\w]{2,4}(:[\d]+)?(\/([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)*(\?(&?([-+_~.\d\w]|%[a-fA-f\d]{2,2})=?)*)?(#([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)?$/;

    var $error = jQuery('<span class="error"></span>');



    // Prepare the form for validation - remove previous errors

    //$('li',$formId).removeClass('error');

    jQuery('span.error').remove();

        jQuery('.input-holder').removeClass('error');

    jQuery('#msghome2').hide();

        jQuery('#msghome2').removeClass('newerror');

    jQuery("#msghome2").html("");

    // Validate all inputs with the class "required"

    //alert("test");

    jQuery('.required',$formId).each(function(){

          //alert("hi1");



      var inputVal = jQuery.trim(jQuery(this).val());

      var fieldtitle = jQuery(this).attr("title");

      var fieldname=jQuery(this).attr("name");

      var $parentTag = jQuery(this).parent();

      var response = grecaptcha.getResponse();
      if(fieldname=="recaptcha"){
       if(grecaptcha.getResponse(recaptcha3) != "")
            {
             inputVal = "success";
      }
        }

      if(inputVal == '' || inputVal=='-1'){

        if(fieldname=="afollow" || fieldname=="acbt" ){

        $parentTag.addClass('error').append($error.clone().text('Please select your '+fieldtitle+'.'));

        }
        else if(fieldname=="recaptcha"){
             $parentTag.addClass('error').append($error.clone().text('Please select captcha'));
        }

        else{

        $parentTag.addClass('error').append($error.clone().text('Please enter your '+fieldtitle+'.'));

        }

        jQuery(this).focus();

          jQuery('#btn-submit12').show();

              jQuery('.wait-contactform-contact2').hide();



        return false;

      }

      

       if(jQuery(this).hasClass('url1') == true){

                                //alert(inputVal)

            

                    if (!urlReg.test(inputVal)) {

                    $parentTag.addClass('error').append($error.clone().text('Sorry, you have entered an invalid URL.'));

                    jQuery(this).focus();

                     jQuery('#btn-submit12').show();

                     jQuery('.wait-contactform-contact2').hide();

                    return false;

                }

            }

      

      

      if(jQuery(this).hasClass('email') == true){

        if(!emailReg.test(inputVal)){

          $parentTag.addClass('error').append($error.clone().text('Sorry, you have entered an invalid Email Address.'));

          jQuery(this).focus();

           jQuery('#btn-submit12').show();

                 jQuery('.wait-contactform-contact2').hide();

          return false;

        }

      } 

      

      if(jQuery(this).hasClass('tel') == true){

        if(!phoneReg.test(inputVal)){

          $parentTag.addClass('error').append($error.clone().text('Phone number seems invalid.'));

          jQuery(this).focus();

           jQuery('#btn-submit12').show();

                 jQuery('.wait-contactform-contact2').hide();

          return false;

        }

      } 



      



    });

    



          

    // All validation complete - Check if any errors exist

    // If has errors

    if (jQuery('span.error').length > 0) {

      

      jQuery('span.error').each(function(){

        

        // Set the distance for the error animation

        var distance = 5;

        

        // Get the error dimensions

        var width = jQuery(this).outerWidth();

        

        // Calculate starting position

        var start = width + distance;

        

        // Set the initial CSS

        jQuery(this).show().css({

          display: 'block',

          opacity: 0

        })

        // Animate the error message

        .animate({

          opacity: 1

        }, 'slow');

        

      });

      

      



    }else {

      

      //validateCaptchahome2('/verify_captcha_home_form2.php',e);
      //var response = grecaptcha.getResponse();
      //if(response.length == 0){
        //alert("Please select captcha");
              //jQuery('#btn-submit12').show();

      //jQuery('.wait-contactform-contact2').hide();
     // return false;
      //}
      //else{
        document.getElementById('captchaval').value = "success";
        $('#request_followform2').submit();
      //}



    }

    // Prevent form submission

      e.preventDefault();

  });

  

  // Fade out error message when input field gains focus

  jQuery('.required').keypress(function(){

    var $parent = jQuery(this).parent();

    $parent.removeClass('error');

    jQuery('span.error',$parent).fadeOut();

  });

   

  jQuery("#afollow").change(function(){

    var $parent = jQuery(this).parent();

    $parent.removeClass('error');

    jQuery('span.error',$parent).fadeOut();

  });

  

  jQuery("#acbt").change(function(){

    var $parent = jQuery(this).parent();

    $parent.removeClass('error');

    jQuery('span.error',$parent).fadeOut();

  });

  

  jQuery('.captcha-image-home2').focus(function(){

    var $parent = jQuery(this).parent();

    $parent.removeClass('error');

    jQuery('span.error',$parent).fadeOut();

  }); 

  

  

  jQuery('#captcha_div_home2').on('click','a.captcha-image-home2',function(){

           // alert('hai');

      var $parent = jQuery(this).parent();

      $parent.removeClass('error');

      jQuery('span.error',$parent).fadeOut();

      jQuery("#msghome2").fadeOut();

  });

  

  

});



//--------------------------------- Captcha Validation -------------------//





function validateCaptchahome2(argUrl,e)

{



  

  var url=argUrl;

  var captchavalue = jQuery("#captcha_hid_home2").val();

  //alert(captchavalue);

  //var captchavalue=document.request_followform.captcha_hid_home2.value;

  //alert(captchavalue);

  //e.preventDefault();

  if(captchavalue==''){

      jQuery("#msghome2").text('The shape you selected is incorrect, please select the right one.');

      jQuery('#btn-submit12').show();

      jQuery('.wait-contactform-contact2').hide();

      jQuery("#msghome2").addClass('newerror')

      jQuery("#msghome2").show();return false;

  }

   jQuery("#msghome2").hide();

jQuery.ajax({

        type: "GET",

        url: url,

        data: "captchaValhome2="+captchavalue,

        success: function(data){

        
           var data1 = data.trim()
        
     //         alert(data);
        // alert(data1);

         if(data1=="yes")

         {  

          

            $('#request_followform2').submit();

         }

         else

         {

           jQuery("#msghome2").text('Incorrect answer, please select the right shape.');

            jQuery('#btn-submit12').show();

                jQuery('.wait-contactform-contact2').hide();

                   jQuery("#msghome2").addClass('newerror');

           jQuery("#msghome2").show();

           //alert("Incorrect answer, please select the right shape.");

           refreshhome2();

           return false;

         }

          

      }

    });

    return false;

}





//--------------------------------- Save Captcha Function-------------------//

function save_captcha_home2(obj,arg)

{

_link=document.links;



for(i=0;i<_link.length;i++)

{

  if(_link[i].className=="captcha-image-home2") { 

    if(_link[i]!=obj) {

      _link[i].childNodes[0].style.border='2px solid #c3c3c3';

    } else {

      _link[i].childNodes[0].style.border='2px solid rgb(242, 0, 2)';

    }

  }

}

document.getElementById("captcha_hid_home2").value=arg;

}





function refreshhome2()

{

jQuery("#captcha_div_home2").load('https://www.techwyse.com/wp-content/themes/techwyse/captcha_code_home_form2.php?id=4');

}



</script><!-- Top Popup Form -->

  <div class="modal fade" id="form-pop-1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
<div class="modal-dialog" role="document">
<div class="modal-content form-pop">
<div class="hd">
<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true" style="color:#fff!important;">&times;</span></button>
<h4>BOOK YOUR 20 MINUTE STRATEGY SESSION</h4>
</div>
<div class="form-popcont">
<form id="request_followform" name="request_followform" method="post" action="https://www.techwyse.com/wp-content/themes/techwyse/getstarted/mail.php">

 <div class="input-holder"><input type="text" placeholder="Name*" tabindex="300" class="required" name="aname" id="aname" title="Name" kl_virtual_keyboard_secure_input="on"></div>
 <div class="input-holder"><input type="text" placeholder="Website*" class="required url1" tabindex="301" name="awebsite" id="awebsite" title="Website" kl_virtual_keyboard_secure_input="on"></div>
 <div class="input-holder"><input type="text" placeholder="Email*" class="required email" tabindex="302" name="aemail" id="aemail" title="Email" kl_virtual_keyboard_secure_input="on"></div>
 <div class="input-holder"><input type="text" placeholder="Phone*" class="required tel" tabindex="303" name="aphone" id="aphone" title="Phone" kl_virtual_keyboard_secure_input="on"></div>

 
 <div class="input-holder"><textarea class="required" tabindex="304" name="acomments" id="acomments" placeholder="Questions/Comments*" title="Questions/Comments"></textarea></div>
 <div style="height:32px;">
<input type="checkbox" id="2" tabindex="305" name="nsubscribe" value="Yes" checked="checked">

 <label for="1"><span></span>&nbsp;&nbsp;Subscribe to ‘Rise To The Top’ eNews </label>
 </div>
<div class="clearfix"></div>
          <div class="row">
            <div class="col-md-12">
              <div class="tw-captcha-wrap">
                <input type="hidden" class="captcharequired" name="captcha_hid_home8" id="captcha_hid_home8" value="">
                <div class="clearfix"></div>
                <div class="input-holder cap-wdt">
                  <span class="errors" id="msghome8"></span>
                  <div class="mob-4">
                    <!-- <div class="cont-cap"  style="float:right;" id="captcha_div_home8">
                                          </div> -->
                    <!-- <script src='https://www.google.com/recaptcha/api.js'></script> -->

            <!-- <div class="g-recaptcha required" data-sitekey="6LfghEoUAAAAAN_89Z0DzLeJSKKg-H6wvhPMlgaO" name="recaptcha2"></div> -->
           

    <div id="recaptcha4" class="required" name="recaptcha2"></div>
                  </div>
                </div>
                <div class="clearfix"></div>
                <input type="submit" class="submit-bttn" id="btn-submit18" tabindex="307" title="Submit" value="Submit">
                <input type="hidden" value="form_two" id="vvv" name="vvv"/>
                <input type="hidden" value="testvalue" id="captchaval2" name="captchaval2"/>
                <div id="wait-contactform-contact8" class="wait-contactform-contact8 loader-cap" style="display:none">
                  <div class="pls-wait-img-contact"><img src="https://www.techwyse.com/wp-content/themes/techwyse/shapes-1/wait.gif" align="right" border="0" class="loader-img" style="margin-right:5px; margin-top:3px; margin-left:5px;"/></div>
                  <div  class="pls-wait-text-contact">Please&nbsp;wait...</div>
                </div>
              </div>
            </div>
          </div>

</form>

 


<div class="clearfix"></div>
</div>
</div>
</div>
</div>


 <script type="text/JavaScript">




jQuery(document).ready(function() {


  jQuery( "#aname" ).focus(function() {
    refreshhome8();
  });
  
  jQuery('#btn-submit18').click(function(e){
    //alert("hi");
    
    jQuery('#btn-submit18').hide();
    jQuery('.wait-contactform-contact8').show();

    // Declare the function variables:
    // Parent form, form URL, email regex and the error HTML
    var $formId = jQuery(this).parents('form');
    var formAction = $formId.attr('action');
    var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;
    var phoneReg = /^\(?(\d{3})\)?[- ]?(\d{3})[- ]?(\d{4})$/;
     var urlReg = /^(([\w]+:)?\/\/)?(([\d\w]|%[a-fA-f\d]{2,2})+(:([\d\w]|%[a-fA-f\d]{2,2})+)?@)?([\d\w][-\d\w]{0,253}[\d\w]\.)+[\w]{2,4}(:[\d]+)?(\/([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)*(\?(&?([-+_~.\d\w]|%[a-fA-f\d]{2,2})=?)*)?(#([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)?$/;
    var $error = jQuery('<span class="error"></span>');

    // Prepare the form for validation - remove previous errors
    //$('li',$formId).removeClass('error');
    jQuery('span.error').remove();
        jQuery('.input-holder').removeClass('error');
    jQuery('#msghome8').hide();
        jQuery('#msghome8').removeClass('newerror');
    jQuery("#msghome8").html("");
    // Validate all inputs with the class "required"
    //alert("test");
    jQuery('.required',$formId).each(function(){
          //alert("hi1");

      var inputVal = jQuery.trim(jQuery(this).val());
      var fieldtitle = jQuery(this).attr("title");
      var fieldname=jQuery(this).attr("name");
      var $parentTag = jQuery(this).parent();
      var response = grecaptcha.getResponse();
      if(fieldname=="recaptcha2"){
       if(grecaptcha.getResponse(recaptcha4) != "")
            {
             inputVal = "success";
      }
        }
      if(inputVal == '' || inputVal=='-1'){
        if(fieldname=="afollow" || fieldname=="acbt" ){
        $parentTag.addClass('error').append($error.clone().text('Please select your '+fieldtitle+'.'));
        }
        else if(fieldname=="recaptcha2"){
             $parentTag.addClass('error').append($error.clone().text('Please select captcha'));
        }
        else{
        $parentTag.addClass('error').append($error.clone().text('Please enter your '+fieldtitle+'.'));
        }
        jQuery(this).focus();
          jQuery('#btn-submit18').show();
              jQuery('.wait-contactform-contact8').hide();

        return false;
      }
      
       if(jQuery(this).hasClass('url1') == true){
                                //alert(inputVal)
            
                    if (!urlReg.test(inputVal)) {
                    $parentTag.addClass('error').append($error.clone().text('Sorry, you have entered an invalid URL.'));
                    jQuery(this).focus();
                     jQuery('#btn-submit18').show();
                     jQuery('.wait-contactform-contact8').hide();
                    return false;
                }
            }
      
      
      if(jQuery(this).hasClass('email') == true){
        if(!emailReg.test(inputVal)){
          $parentTag.addClass('error').append($error.clone().text('Sorry, you have entered an invalid Email Address.'));
          jQuery(this).focus();
           jQuery('#btn-submit18').show();
                 jQuery('.wait-contactform-contact8').hide();
          return false;
        }
      } 
      
      if(jQuery(this).hasClass('tel') == true){
        if(!phoneReg.test(inputVal)){
          $parentTag.addClass('error').append($error.clone().text('Phone number seems invalid.'));
          jQuery(this).focus();
           jQuery('#btn-submit18').show();
                 jQuery('.wait-contactform-contact8').hide();
          return false;
        }
      } 

      

    });
    

          
    // All validation complete - Check if any errors exist
    // If has errors
    if (jQuery('span.error').length > 0) {
      
      jQuery('span.error').each(function(){
        
        // Set the distance for the error animation
        var distance = 5;
        
        // Get the error dimensions
        var width = jQuery(this).outerWidth();
        
        // Calculate starting position
        var start = width + distance;
        
        // Set the initial CSS
        jQuery(this).show().css({
          display: 'block',
          opacity: 0
        })
        // Animate the error message
        .animate({
          opacity: 1
        }, 'slow');
        
      });
      
      

    }else {
      //$formId.submit();
      //validateCaptchahome8('/verify_captcha_home_form8.php',e);
      document.getElementById('captchaval2').value = "success";
         $('#request_followform').submit();

    }
    // Prevent form submission
      e.preventDefault();
  });
  
  // Fade out error message when input field gains focus
  jQuery('.required').keypress(function(){
    var $parent = jQuery(this).parent();
    $parent.removeClass('error');
    jQuery('span.error',$parent).fadeOut();
  });
   
  jQuery("#afollow").change(function(){
    var $parent = jQuery(this).parent();
    $parent.removeClass('error');
    jQuery('span.error',$parent).fadeOut();
  });
  
  jQuery("#acbt").change(function(){
    var $parent = jQuery(this).parent();
    $parent.removeClass('error');
    jQuery('span.error',$parent).fadeOut();
  });
  
  jQuery('.captcha-image-home8').focus(function(){
    var $parent = jQuery(this).parent();
    $parent.removeClass('error');
    jQuery('span.error',$parent).fadeOut();
  }); 
  
  
  jQuery('#captcha_div_home8').on('click','a.captcha-image-home8',function(){
            
      var $parent = jQuery(this).parent();
      $parent.removeClass('error');
      jQuery('span.error',$parent).fadeOut();
      jQuery("#msghome8").fadeOut();
  });
  
  
});

//--------------------------------- Captcha Validation -------------------//


function validateCaptchahome8(argUrl,e)
{

  
  var url=argUrl;
  var captchavalue = jQuery("#captcha_hid_home8").val();
  //alert(captchavalue);
  //var captchavalue=document.request_followform.captcha_hid_home8.value;
  //alert(captchavalue);
  //e.preventDefault();
  if(captchavalue==''){
      jQuery("#msghome8").text('The shape you selected is incorrect, please select the right one.');
      jQuery('#btn-submit18').show();
      jQuery('.wait-contactform-contact8').hide();
      jQuery("#msghome8").addClass('newerror')
      jQuery("#msghome8").show();return false;
  }
   jQuery("#msghome8").hide();
jQuery.ajax({
        type: "GET",
        url: url,
        data: "captchaValhome8="+captchavalue,
        success: function(data){
        
        
        //alert(data);
         if(data=="yes")
         {  
          
            $('#request_followform').submit();
         }
         else
         {
           jQuery("#msghome8").text('Incorrect answer, please select the right shape.');
            jQuery('#btn-submit18').show();
                jQuery('.wait-contactform-contact8').hide();
                   jQuery("#msghome8").addClass('newerror');
           jQuery("#msghome8").show();
           //alert("Incorrect answer, please select the right shape.");
           refreshhome8();
           return false;
         }
          
      }
    });
    return false;
}


//--------------------------------- Save Captcha Function-------------------//
function save_captcha_home8(obj,arg)
{
_link=document.links;

for(i=0;i<_link.length;i++)
{
  if(_link[i].className=="captcha-image-home8") { 
    if(_link[i]!=obj) {
      _link[i].childNodes[0].style.border='2px solid #c3c3c3';
    } else {
      _link[i].childNodes[0].style.border='2px solid rgb(242, 0, 2)';
    }
  }
}
document.getElementById("captcha_hid_home8").value=arg;
}


function refreshhome8()
{
jQuery("#captcha_div_home8").load('https://www.techwyse.com/wp-content/themes/techwyse/captcha_code_home_form8.php?id=4');
}

</script>

<!-- Banner Popup Form -->

  <div class="modal fade" id="req-consultation" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content form-pop">
      <div class="hd">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true" style="color:#fff!important;">&times;</span></button>
        <h4>Request A Consultation</h4>
      </div>
      <div class="form-popcont">
        <form id="request_followform1" name="request_followform1" method="post" action="https://www.techwyse.com/wp-content/themes/techwyse/getstarted/mail.php">
          <div class="input-holder">
          <input type="text" placeholder="Name*" tabindex="400" class="required" name="bname" id="bname" title="Name" kl_virtual_keyboard_secure_input="on">
          </div>
          <div class="input-holder">
          <input type="text" placeholder="Website*" class="required url1" tabindex="401" name="bwebsite" id="bwebsite" title="Website" kl_virtual_keyboard_secure_input="on">
          </div>
          <div class="input-holder">
          <input type="text" placeholder="Email*" class="required email" tabindex="402" name="bemail" id="bemail" title="Email" kl_virtual_keyboard_secure_input="on">
          </div>
          <div class="input-holder"><input type="text" placeholder="Phone*" class="required tel" tabindex="403" name="bphone" id="bphone" title="Phone" kl_virtual_keyboard_secure_input="on"></div>
          <div class="input-holder">
          <textarea class="required" tabindex="404" name="bcomments" id="" placeholder="Questions/Comments*" title="Questions/Comments"></textarea>
          </div>
          <div style="height:32px;">
            <input type="checkbox" id="" tabindex="405" name="nsubscribe" value="Yes" checked="checked">
            <label for="1"><span></span>&nbsp;&nbsp;Subscribe to ‘Rise To The Top’ eNews </label>
          </div>
          <div class="clearfix"></div>
          <div class="row">
            <div class="col-md-12">
              <div class="tw-captcha-wrap">
                <input type="hidden" class="captcharequired" name="captcha_hid_home1" id="captcha_hid_home1" value="">
                <div class="clearfix"></div>
                <div class="input-holder cap-wdt"><span class="errors" id="msghome1"></span>
                  <div class="mob-4">
                    <!-- <div class="cont-cap"  style="float:right;" id="captcha_div_home1">
                                          </div> -->
                    <div id="recaptcha5" class="required" name="recaptcha"></div>
                  </div>
                </div>
                <div class="clearfix"></div>
                <input type="submit" class="submit-bttn" id="btn-submit1" tabindex="407" title="Submit" value="Submit">
                <input type="hidden" value="form_four" id="eee" name="eee"/>
                <input type="hidden" value="testvalue" id="captchaval3" name="captchaval3"/>
                <div id="wait-contactform-contact1" class="wait-contactform-contact1 loader-cap" style="display:none">
                  <div class="pls-wait-img-contact"><img src="https://www.techwyse.com/wp-content/themes/techwyse/shapes-1/wait.gif" align="right" border="0" class="loader-img" style="margin-right:5px; margin-top:3px; margin-left:5px;"/></div>
                  <div  class="pls-wait-text-contact">Please&nbsp;wait...</div>
                </div>
              </div>
            </div>
          </div>
        </form>
        <div class="clearfix"></div>
      </div>
    </div>
  </div>
</div>
<script type="text/JavaScript">









jQuery(document).ready(function() {



  jQuery( "#bname" ).focus(function() {

    refreshhome1();

  });

  

  jQuery('#btn-submit1').click(function(e){

    //alert("hi");

    

    jQuery('#btn-submit1').hide();

    jQuery('.wait-contactform-contact1').show();



    // Declare the function variables:

    // Parent form, form URL, email regex and the error HTML

    var $formId = jQuery(this).parents('form');

    var formAction = $formId.attr('action');

    var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;

    var phoneReg = /^\(?(\d{3})\)?[- ]?(\d{3})[- ]?(\d{4})$/;

     var urlReg = /^(([\w]+:)?\/\/)?(([\d\w]|%[a-fA-f\d]{2,2})+(:([\d\w]|%[a-fA-f\d]{2,2})+)?@)?([\d\w][-\d\w]{0,253}[\d\w]\.)+[\w]{2,4}(:[\d]+)?(\/([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)*(\?(&?([-+_~.\d\w]|%[a-fA-f\d]{2,2})=?)*)?(#([-+_~.\d\w]|%[a-fA-f\d]{2,2})*)?$/;

    var $error = jQuery('<span class="error"></span>');



    // Prepare the form for validation - remove previous errors

    //$('li',$formId).removeClass('error');

    jQuery('span.error').remove();

        jQuery('.input-holder').removeClass('error');

    jQuery('#msghome1').hide();

        jQuery('#msghome1').removeClass('newerror');

    jQuery("#msghome1").html("");

    // Validate all inputs with the class "required"

    //alert("test");

    jQuery('.required',$formId).each(function(){

          //alert("hi1");



      var inputVal = jQuery.trim(jQuery(this).val());

      var fieldtitle = jQuery(this).attr("title");

      var fieldname=jQuery(this).attr("name");

      var $parentTag = jQuery(this).parent();
      if(fieldname=="recaptcha"){
       if(grecaptcha.getResponse(recaptcha5) != "")
            {
             inputVal = "success";
      }
        }

      if(inputVal == '' || inputVal=='-1'){

        if(fieldname=="afollow" || fieldname=="acbt" ){

        $parentTag.addClass('error').append($error.clone().text('Please select your '+fieldtitle+'.'));

        }
        else if(fieldname=="recaptcha"){
             $parentTag.addClass('error').append($error.clone().text('Please select captcha'));
        }

        else{

        $parentTag.addClass('error').append($error.clone().text('Please enter your '+fieldtitle+'.'));

        }

        jQuery(this).focus();

          jQuery('#btn-submit1').show();

              jQuery('.wait-contactform-contact1').hide();



        return false;

      }

      

       if(jQuery(this).hasClass('url1') == true){

                                //alert(inputVal)

            

                    if (!urlReg.test(inputVal)) {

                    $parentTag.addClass('error').append($error.clone().text('Sorry, you have entered an invalid URL.'));

                    jQuery(this).focus();

                     jQuery('#btn-submit1').show();

                     jQuery('.wait-contactform-contact1').hide();

                    return false;

                }

            }

      

      

      if(jQuery(this).hasClass('email') == true){

        if(!emailReg.test(inputVal)){

          $parentTag.addClass('error').append($error.clone().text('Sorry, you have entered an invalid Email Address.'));

          jQuery(this).focus();

           jQuery('#btn-submit1').show();

                 jQuery('.wait-contactform-contact1').hide();

          return false;

        }

      } 

      

      if(jQuery(this).hasClass('tel') == true){

        if(!phoneReg.test(inputVal)){

          $parentTag.addClass('error').append($error.clone().text('Phone number seems invalid.'));

          jQuery(this).focus();

           jQuery('#btn-submit1').show();

                 jQuery('.wait-contactform-contact1').hide();

          return false;

        }

      } 



      



    });

    



          

    // All validation complete - Check if any errors exist

    // If has errors

    if (jQuery('span.error').length > 0) {

      

      jQuery('span.error').each(function(){

        

        // Set the distance for the error animation

        var distance = 5;

        

        // Get the error dimensions

        var width = jQuery(this).outerWidth();

        

        // Calculate starting position

        var start = width + distance;

        

        // Set the initial CSS

        jQuery(this).show().css({

          display: 'block',

          opacity: 0

        })

        // Animate the error message

        .animate({

          opacity: 1

        }, 'slow');

        

      });

      

      



    }else {

      //$formId.submit();

      //validateCaptchahome1('/verify_captcha_home_form1.php',e);

                document.getElementById('captchaval3').value = "success";
        $('#request_followform1').submit();

    }

    // Prevent form submission

      e.preventDefault();

  });

  

  // Fade out error message when input field gains focus

  jQuery('.required').keypress(function(){

    var $parent = jQuery(this).parent();

    $parent.removeClass('error');

    jQuery('span.error',$parent).fadeOut();

  });

   

  jQuery("#afollow").change(function(){

    var $parent = jQuery(this).parent();

    $parent.removeClass('error');

    jQuery('span.error',$parent).fadeOut();

  });

  

  jQuery("#acbt").change(function(){

    var $parent = jQuery(this).parent();

    $parent.removeClass('error');

    jQuery('span.error',$parent).fadeOut();

  });

  

  jQuery('.captcha-image-home1').focus(function(){

    var $parent = jQuery(this).parent();

    $parent.removeClass('error');

    jQuery('span.error',$parent).fadeOut();

  }); 

  

  

  jQuery('#captcha_div_home1').on('click','a.captcha-image-home1',function(){

            

      var $parent = jQuery(this).parent();

      $parent.removeClass('error');

      jQuery('span.error',$parent).fadeOut();

      jQuery("#msghome1").fadeOut();

  });

  

  

});



//--------------------------------- Captcha Validation -------------------//





function validateCaptchahome1(argUrl,e)

{



  

  var url=argUrl;

  var captchavalue = jQuery("#captcha_hid_home1").val();

  //alert(captchavalue);

  //var captchavalue=document.request_followform1.captcha_hid_home1.value;

  //alert(captchavalue);

  //e.preventDefault();

  if(captchavalue==''){

      jQuery("#msghome1").text('The shape you selected is incorrect, please select the right one.');

      jQuery('#btn-submit1').show();

      jQuery('.wait-contactform-contact1').hide();

      jQuery("#msghome1").addClass('newerror')

      jQuery("#msghome1").show();return false;

  }

   jQuery("#msghome1").hide();

jQuery.ajax({

        type: "GET",

        url: url,

        data: "captchaValhome1="+captchavalue,

        success: function(data){

          // alert(data);
          var data1 = data.trim()
  //alert(data1);
         if(data1=="yes")

         {  

          

            $('#request_followform1').submit();

         }

         else

         {

           jQuery("#msghome1").text('Incorrect answer, please select the right shape.');

            jQuery('#btn-submit1').show();

                jQuery('.wait-contactform-contact1').hide();

                   jQuery("#msghome1").addClass('newerror');

           jQuery("#msghome1").show();

           //alert("Incorrect answer, please select the right shape.");

           refreshhome1();

           return false;

         }

          

      }

    });

    return false;

}





//--------------------------------- Save Captcha Function-------------------//

function save_captcha_home1(obj,arg)

{

_link=document.links;



for(i=0;i<_link.length;i++)

{

  if(_link[i].className=="captcha-image-home1") { 

    if(_link[i]!=obj) {

      _link[i].childNodes[0].style.border='2px solid #c3c3c3';

    } else {

      _link[i].childNodes[0].style.border='2px solid rgb(242, 0, 2)';

    }

  }

}

document.getElementById("captcha_hid_home1").value=arg;

}





function refreshhome1()

{

jQuery("#captcha_div_home1").load('https://www.techwyse.com/wp-content/themes/techwyse/captcha_code_home_form1.php?id=4');

}



</script><!-- Popup Form on middle below TechWyse Culture Section -->

    <!-- Quantcast Tag -->

    
    <script type="text/javascript">

      var _qevents = _qevents || [];

      (function() {

        var elem = document.createElement('script');

        elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";

        elem.async = true;

        elem.type = "text/javascript";

        var scpt = document.getElementsByTagName('script')[0];

        scpt.parentNode.insertBefore(elem, scpt);

      })();

      _qevents.push({

        qacct:"p--Su3SznwxuYAp"

      });

    </script>

    <noscript>

      <div style="display:none;">

        <img src="//pixel.quantserve.com/pixel/p--Su3SznwxuYAp.gif" border="0" height="1" width="1" alt="Quantcast"/>

      </div>

    </noscript>

    <!-- End Quantcast tag -->

    <!-- Facebook Pixel Code -->

    <script>

      !function(f,b,e,v,n,t,s){

        if(f.fbq)return;n=f.fbq=function(){

          n.callMethod?

          n.callMethod.apply(n,arguments):n.queue.push(arguments)

        };

        if(!f._fbq)f._fbq=n;

        n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;

        t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)

      }

      (window, document,'script','https://connect.facebook.net/en_US/fbevents.js');

      fbq('init', '1884132081820526'); // Insert your pixel ID here.

      fbq('track', 'PageView');

    </script>

    <noscript>

      <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1884132081820526&ev=PageView&noscript=1"; />

    </noscript>

    <!-- DO NOT MODIFY -->

    <!-- End Facebook Pixel Code -->

    
<!-- start callluge -->
<script type="text/javascript"> unq_id = "CLU_157";</script><script type="text/javascript" src="//app.callluge.com/cctsp/calltrack.js"></script>
<!-- end callluge -->







 
  <!--Universal Pixel-->
  
<div id="ttdUniversalPixelTag321c97c19b5b43bbaf52bd87bff25af5" style="display:none">
        <script src="https://js.adsrvr.org/up_loader.1.1.0.js" type="text/javascript"></script>
        <script type="text/javascript">
            (function(global) {
                if (typeof TTDUniversalPixelApi === 'function') {
                    var universalPixelApi = new TTDUniversalPixelApi();
                    universalPixelApi.init("lmj7hid", ["iolkvu4"], "https://insight.adsrvr.org/track/up", "ttdUniversalPixelTag321c97c19b5b43bbaf52bd87bff25af5");
                }
            })(this);
        </script>
    </div>  






<!-- <script type="text/javascript">
setTimeout(function(){var a=document.createElement("script");
var b=document.getElementsByTagName("script")[0];
a.src=document.location.protocol+"//script.crazyegg.com/pages/scripts/0028/6002.js?"+Math.floor(new Date().getTime()/3600000);
a.async=true;a.type="text/javascript";b.parentNode.insertBefore(a,b)}, 1);
</script> -->


    <script type='text/javascript' src='https://www.techwyse.com/wp-includes/js/wp-embed.min.js?ver=4.9.8'></script>

  

  

    </body>

</html>